What is DVgate Plus?

DVgate Plus is a multi-purpose application for importing and outputting video and digital movies on your VAIO "computer".

Use it to capture video from external devices, perform simple editing operations, and output video data that you can then record to videotape or save on your computer.

DVgate Plus is provided with two modes: Capture Mode and Output Mode. Select the Capture Mode to capture video; and select the Output Mode to perform simple editing operations and output video data.

External devices supported by DVgate Plus

DVgate Plus supports the following external devices (video camcorders).

  • DV/DVCAM external devices (from here on, referred to as DV)

  • MICROMV external devices


Capture and Output Modes

DVgate Plus has the following two modes, depending on what you want to do.

The mode name is indicated at the top left of the window.

  • Capture Mode

    Select the Capture Mode to capture video from an external device to your VAIO computer.

  • Output Mode

    Select the Output Mode to edit video and record them on tape or save them to files.

Capture Mode

Use the Capture Mode to capture video from external devices to your VAIO computer.

From the Capture Mode, you have four selections depending on what you want to do with the video.

  • Auto Capture Mode
    This mode captures all the available video from the external device.

  • Manual Capture Mode
    This mode captures only the video in a manually specified range.
    In this mode, you specify the capture range while playing the video.

  • Batch Capture Mode
    This mode captures the video of selected scenes.
    In this mode, scenes that have been recorded on tape are selected before capturing. With a DV device, you can set the scene you want to capture while playing the video.

  • Still Capture Mode
    This mode captures images from video.
    You can take the images and save them in JPEG or BMP format.

Hint

Refer to the Operating Procedures for the procedures to capture video.

Output Mode

Use the Output Mode to edit video and record them on tape or save them as files.

Hint

Refer to the Operating Procedures for the procedures to output video.


Operating Procedures

This is how DVgate Plus operates.

Connecting an External Device to your VAIO computer
Launching DVgate Plus
Capturing Video
using the Capture Mode.

The available mode and operations vary depending on your video device.
See the following topics for more information.

  • Capturing Video (DV Device)
  • Capturing Video (MICROMV Device)
Editing and Outputting Video
using the Output Mode.

Operations vary depending on the output destinations: tape and file.
See here for more information.


Required Configuration of Your Computer (Important. Please read.)

Required Configuration of Your Computer
(Important. Please read.)

To properly configure your computer, you must log on to Windows as a user with administrator access privileges.

Recommended Settings

Further Settings to Prevent Frame Loss

Note

Note that a number of limitations and cautions apply when the user is switched while an application program is running; for example, operations currently in progress may halt. Refer to Cautions and Limitations.

Recommended Settings

Configuring the Virtual Memory

If memory becomes insufficient when editing, previewing, or outputting files, a message is displayed to inform you of the situation. If this occurs, quit DVgate Plus and perform the following.

Hint

  • If you plan to use 30 or more files, we recommend setting the virtual memory to 2048 MB or more.

  • Available virtual memory settings depend on computers.

  • When making settings, make sure that you specify an internal hard disk with sufficient available space.

  • For details about the settings explained here, refer to Windows Help.

  1. On the Start menu, click Control Panel.
    The Control Panel opens.
  2. Click "Performance and Maintenance". (If the "Performance and Maintenance" window is not displayed, go to the next step without clicking.)
    The "Performance and Maintenance" window opens.
  3. Click System.
    The System Properties window opens.
  4. Click the Advance tab, and then click Settings in Performance.
    The Performance Options window opens.
  5. Click the Advance tab, and then click Change in "Virtual memory".
    The Virtual Memory dialog box opens.
  6. Specify the desired size in the "Maximum size" text box in "Paging file size for selected drive".
  7. Click Set, and then OK.
  8. In the message that appears, click OK and your computer restarts.

Note

If you cannot execute a preview or file output even after increasing the size of virtual memory, link the files for output and try the operation again after reducing the number of files.

Configuring an External Device to Save Video Data

Configure a drive, designed for video intended for storage, on the internal hard disk.
Lost frames are caused as the hard disk is defragmented from reading and writing large amounts of data at high speeds when importing video and outputting video data. To avoid this problem, periodically defragment the hard disk to maintain contiguous open space where DVgate Plus files are usually stored.
As a rule, store files on a drive other than C (D, E, etc.) The hard disk is easily fragmented when the C drive is used for storage and may require a long time to defragment.

Note

  • Store list files in the same folder used for storing movies.
  • If you log onto Windows XP as a user with limited privileges, you cannot save files to a drive's root directory. In this situation, create a folder for storing video images on the drive, then specify that folder as the file storage destination. See "Setting File Storage Parameters" regarding specification of the file storage destination.

Hint

Using DVgate Plus requires sufficient free disk space in the drive where you store files.
The amount of disk space required differs, depending on the file format and the content of the edit.
You can change the disk management method (basic disks and dynamic disks) if your system is running Windows XP. However, it is recommend that you use original ex-factory disk management method or the method after a recovery.

Activate Hard Disk DMA Settings

Perform the following procedure below to activate DMA transfer on your hard disk and minimize the load on your CPU.
  1. On the Start menu, click Control Panel.
    The Control Panel opens.
  2. Click "Performance and Maintenance". (If the "Performance and Maintenance" window is not displayed, go to the next step without clicking.)
    The "Performance and Maintenance" window opens.
  3. Click System.
    The System Properties dialog box opens.
  4. Click the Hardware tab, and then click Device Manager.
    The Device Manager window opens.
  5. Click IDE ATA /ATAPI Controller, and then double-click the Primary IDE Channel.
    The Primary IDE Channel Properties dialog box opens.
  6. Click the Advanced Settings tab. Make sure that Transfer Mode in Device 0 is set to "DMA if available".
    If it is not, click "DMA if available" on the list. DMA transfer is activated.
  7. Click OK.
    If you change DMA settings, the "Do you want to restart your computer now?" message appears. Click Yes. Windows restarts.

    Note

    Import and export to an external device is not performed correctly even if the "DMA if available" is set, when Current Transfer Mode is set to PIO Mode.

Setting the Cache Memory on your Hard Disk

Perform the following procedure to set the cache memory of your hard disk.
  1. On the Start menu, click Control Panel.
    The Control Panel opens.
  2. Click "Performance and Maintenance". (If the "Performance and Maintenance" window is not displayed, go to the next step without clicking.)
    The "Performance and Maintenance." window opens.
  3. Click System.
    The System Properties dialog box opens.
  4. Click the Hardware tab, and then click Device Manager.
    The Device Manager window opens.
  5. Double-click "Disk drives".
    The disk drives connected to your computer are displayed.
  6. Double-click the "(Maker Name) (Model Number)" disk drive (disk drive containing movies imported from the external device. This varies according to your computer).
    The "(Maker Name) (Model Number) Properties" dialog box opens.
  7. Click the Policies tab and make sure that the "Enable write caching on the disk" check box is selected.
    Select the check box if it is not already selected.
    Write caching is activated.
    If you selected the check box, a warning message appears. Click OK.
  8. In the "(Maker Name) (Model Number) Properties" dialog box, click OK.
  9. Close the Device Manager window.
  10. In the System Properties dialog box, click OK.

Create Contiguous Free Disk Space on the Hard Disk

Run Disk Defragmenter or format the destination hard disk or hard disk partition for video captured with DVgate Plus so that there is sufficient contiguous free disk space available.
Please refer to Windows Help for details about these procedures.

Note

Normally, we recommend disk optimization (defragging). If you format the hard disk, then all the data stored on the hard disk will be erased.

Further Settings to Prevent Frame Loss

Lost frames may still occur despite the above settings. Make sure you perform the configurations listed below to further prevent the occurrence of lost frames.

Disconnect All USB Peripherals

Some external USB devices (or their drivers) place a large load on the CPU, and may cause lost frames to occur.
If you experience lost frames and there is an external USB device connected to your computer, either disconnect that external USB device from the computer or set the computer not to use it.

Exit All Other Software

Please exit from all software other than DVgate Plus. Also, deactivate or exit programs that regularly update their status and change their displays, like screensavers, virus checkers and some printer utilities.

Disconnect Your Computer from the Network

If you use a network adapter, disconnect the network cable connected to the adapter. You may also choose to set up Windows not to use the network adapter as a means of disconnecting your computer from the network.

Disable scheduled tasks

Perform the procedure below to disable schedule tasks and prevent them from being performed while DVgate Plus is running.
  1. On the Start menu, click Control Panel.
    The Control Panel opens.
  2. Click "Performance and Maintenance". (If the "Performance and Maintenance" window is not displayed, go to the next step without clicking.)
    The "Performance and Maintenance" window opens.
  3. Click Scheduled Tasks.
    The Scheduled Tasks window opens.
    Repeat steps 4 to 8 below for each task in the window.
  4. Double-click the task that you want to disable.
    The dialog box of the selected task opens.
  5. Click the Schedule tab.
  6. On the Schedule tab, verify whether the date coincides with when you plan to use DVgate Plus. If it does, click the Task tab.
  7. At the bottom of the Task tab, clear the "Enabled (scheduled task runs at specified time)" check box.

    Note

    To re-enable this task when you are done using DVgate Plus, select the Enabled (scheduled task runs at specified time) check box again.
  8. Click OK.

Disabling automatic updating

Perform the procedure below to disable automatic updating and prevent it from being performed while DVgate Plus is running.
  1. On the Start menu, click Control Panel
    The Control Panel opens.
  2. Click "Performance and Maintenance". (If the "Performance and Maintenance" window is not displayed, go to the next step without clicking.)
    The "Performance and Maintenance" window opens.
  3. Double-click System.
    The System Properties dialog box opens.
  4. Click the Automatic Updates tab.
  5. Clear the "Keep my computer up to date" check box.
    If the "Keep my computer up to date" check box is not displayed, select "Turn off updating. I want to update my computer manually" in Notification Settings.
  6. Click OK.
    Automatic updating is disabled.

Setting the Performance

Perform the procedure below to set the performance.
  1. On the Start menu, click Control Panel.
    The Control Panel opens.
  2. Click "Performance and Maintenance". (If the "Performance and Maintenance" window is not displayed, go to the next step without clicking.)
    The "Performance and Maintenance" dialog box opens.
  3. Double-click System.
    The System Properties dialog box opens.
  4. Click the Advanced tab, and then click Settings in Performance.
    The Performance Options dialog box opens.
  5. Select "Adjust for best performance", and then click OK.

    Note

    If you perform the procedure above, Visual Effects particular to Windows XP may no longer be executed. In order to execute Visual Effects when you are done using DVgate Plus, select "Let Windows choose what's best for my computer" in step 5, and then click OK.

Power Source and CPU Performance Settings

When using portable computers, use the AC power source. Further, set your CPU clock at its highest value.

Hint

To learn more about your computer's CPU settings refer to your computer's documentation or PowerPanel Help.


Connecting an External Device

  1. Connect the external device to your VAIO computer with an i.LINK cable.

    Note

    • Only one external device can be connected at a time.

    • While running DVgate Plus, please do not plug in or unplug peripheral devices, including external devices and PC Cards, or turn the power off.

    • While running DVgate Plus, please do not run other programs that use the external device.

    Refer to the operating manual provided with your VAIO computer for details about connection.

  2. Turn on the external device, and load a tape.

    (Set the external device to VCR mode.)

When the Digital Video Device Window Appears

If you are using Windows XP with its default settings, the Digital Video Device window appears when you connect a DV device.

If the Digital Video Device window does appear, click Cancel to close the window.

If you don't want this window to appear in the future, select "Take no action", place a check at "Always perform the selected action", and click OK.


Launching and Exiting

This section describes how to open and close DVgate Plus.

  • Launching DVgate Plus

  • Exiting DVgate Plus

PLEASE READ:
Precautions Regarding Opening DVgate Plus

When using DVgate Plus, make sure that you read the following.

Precautions about Windows

  • Before you use DVgate Plus, be sure to do the appropriate settings according to the descriptions in Required Configuration of Your Computer (Important. Please read.).

  • Take care of the following when using DVgate Plus

    • When capturing video sequences, do not log off or shut down Windows.

    • Do not change any screen setting in the Windows "Display Properties" while running DVgate Plus.

    • Do not allow the screen saver to start.

Miscellaneous

  • Take care of the following when using the capture and output functions of DVgate Plus.

    • Do not operate other software or move or operate any windows while capturing video sequences.

    • Do not use the i.LINK Network connection while capturing video or outputting final video data products with DVgate Plus.

  • Do not perform capturing or outputting operations with DVgate Plus while the external device is recording or getting ready to record.


Launching DVgate Plus

Note

Before launching DVgate Plus, connect the external device to VAIO computer, and turn it on. For details, see Connecting an External Device.

  1. Click the Start menu and select Programs - DVgate Plus - DVgate Plus.
    DVgate Plus launches.


Exiting DVgate Plus

There are two ways to exit DVgate Plus.

Exiting from the File Menu

  1. In the File menu, select Exit.

    DVgate Plus exits.

Exiting by the Close Button

  1. Click [image] (Close button) at the top right corner of the window.

    DVgate Plus exits.


Selecting the Connected Device and Operation Mode

To use DVgate Plus, you must select the type of the external device connected to your VAIO computer and select its operation mode.

The two methods for selecting the external device and mode follow.

  • Using the Mode Select Guide

    Answer the questions displayed on the screen and the appropriate mode is applied to the job. The external device connected to your VAIO computer is recognized automatically.

  • Manual Selection

    Select the connected external device and operation mode.


Using the Mode Select Guide

Answer a few on-screen questions, and the Mode Select Guide chooses the mode you need. The external device connected to your VAIO computer is recognized automatically.

Use the following procedure with the Mode Select Guide:

  1. Connect the external device to your VAIO computer and set the external device to the VCR mode.
  2. Launch DVgate Plus.

    The Mode Select Guide appears.

  3. If the Mode Select Guide does not appear, select Start Mode Select Guide in the Settings menu.
    The Mode Select Guide appears.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  4. Follow the on-screen instructions in the Mode Select Guide.
    DVgate Plus activates the mode that suits your application.


Manual Selection

  • To Capture Video

  • To Edit Video, Record Video on Tape, and Save Video to Files

To Capture Video

Use the Capture Mode in DVgate Plus.

  1. Connect the external device to your VAIO computer and set the external device to the VCR mode.

  2. Launch DVgate Plus.

    The Mode Select Guide appears if starting with the default setting. To use the Mode Select Guide, follow the on-screen instructions.

    The procedure described here does not use the Mode Select Guide.

    Hint

    See Using the Mode Select Guide for details.

  3. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  4. Look at the upper-left corner to confirm that the Capture Mode is active.

    If the Output Mode is displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

    Hint

    In the Capture Mode, [image] (the "Go to Output Mode" button) appears in place of the "Go to Capture Mode" button.

  5. Press the External Device Selection button corresponding to the type of external device connected to your VAIO computer.

  6. Select the capture mode with the appropriate mode selection tab.

    • Select this to capture all video on a tape.

    • Select this to manually specify and capture a range of video.

    • Select this to capture selected scenes from videotape.

    • Select this to capture still images from video.

Hint

Available modes and operating details depend on the external device you are using. See the following topics for details:

  • Capturing Video (DV Device)

  • Capturing Video (MICROMV Device)

To Edit Video, Record Video on Tape, and Save Video to Files

Use the Output Mode of DVgate Plus.

  1. To record on videotape, connect the external device to your VAIO computer and set the external device to VCR mode.

  2. Launch DVgate Plus.

  3. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  4. Look at the upper-left corner to confirm that the Output Mode is active.

    If the Capture Mode is displayed, click [image] (the "Go to Output Mode" button) to switch to the Output Mode.

    Hint

    In the Output Mode, [image] (the "Go to Capture Mode" button) appears in place of the "Go to Output Mode" button.

  5. Use the Output Device buttons to select the output device.

    • Select this to output to a DV device.

    • Select this to output to a MICROMV device.

    • Select this to save to a file.

Hint

Operating details depend on the output device. For more information, refer to Outputting Edited Movies .


Capturing Video (DV Device)

This section describes the methods you can use to capture video from a DV device.

You can use the following methods to capture video from a DV device.

  • Auto Capture Mode

    Captures all video recorded on the tape.

  • Manual Capture Mode

    Lets you capture specific sections of video.

  • Batch Capture Mode

    Lets you select and capture a scene from among the video recorded on tape.

  • Still Capture Mode

    Lets you capture images from the video.

Note

When capturing video from an analog device via a DV device with analog/DV conversion capabilities, use the manual or still capture mode. Furthermore, you cannot operate the analog device with DVgate Plus. Operate the analog device directly.


Capturing All Tape Content (DV Device - Auto Capture Mode)

Capturing All Tape Content (Auto Capture Mode)

This section describes how to capture all the video recorded on the tape.

In this case, use the Auto Capture Mode.

For more details, click one of the topics below.
(Items enclosed in parentheses are not required operations)

  • Selecting the Connected External Device and Operating Mode

  • (Confirming Tape Contents)

  • Video Capture


Selecting the Connected External Device and Operating Mode (DV Device - Auto Capture Mode)

Selecting the Connected External Device and Operating Mode

Note

Before proceeding with the following steps, confirm that the VCR mode is selected on the DV device connected to your VAIO computer.

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm that the Capture Mode is active.

    If the Output Mode is displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

  4. Click the DV Device Selection button.

  5. Click the Auto Capture tab.

Next


Confirming Tape Contents (DV Device - Auto Capture Mode)

Confirming Tape Contents

You can play a tape in DVgate Plus to confirm the video contents.

The following procedure plays a tape:

  1. Click [image] under Source on the Auto Capture Mode tab.

    The "Control external device" window appears.

    A Monitor
    Shows video on the tape.
    B External Device Control buttons
    Use these buttons for tape operations, such as playback and rewinding.
  2. Use the External Device Control buttons to review the contents of the tape.

    The video on the tape is displayed in the Monitor window.

    The functions of the External Device Control buttons are as follows:

    • (Review/Rewind Button)

      Rewinds the tape.

      Click during playback to review video.

    • (Stop Button)

      Stops video playback, review or cue.

    • (Fast Forward/Cue Button)

      Fast-forwards the tape.

      Click during playback to cue video.

    • (Slow Rewind Button)

      Plays video slowly in reverse.

    • (Play Button)

      Plays video.

    • (Slow Forward Button)

      Plays video in slow motion.

    • (Step Backward Button)

      Reviews frame-by-frame.

    • (Pause Button)

      Pauses the video.

    • (Step Forward Button)

      Advances one frame.

    Hint

    Refer to Control external device window (DV Device) for details about the Control external device window.

Back
Next


Video Capture (DV Device - Auto Capture Mode)

Video Capture

You can capture video by performing the following procedure:

Hint

Before capturing video, you can select the format of the files to save in the Capture Settings window. To display the Capture Settings, click the Settings menu and select Capture. Refer to Capture Settings Window (DV Device) for details.

  1. Click [image] (Capture button).

    The Save Settings Window appears.

  2. To change the video file destination folder, click Browse and select the desired folder.

    Hint

    The default folder setting is the Video folder on the D drive.

  3. Enter the character string for the first half of the file name in the File names field.

    Hint

    • The first half of the file name is common to all files.

    • The second half of the file name is a 3-digit serial number.

  4. Click OK.

    Video capture begins, and progress is displayed in the DV - Auto Capturing window.

    When the capture finishes, you can see the results in the Auto Capture Results window.

    Hint

    By checking "Add movies to the Clip List", captured video can be added to the Clip List in the Output Mode. See Output Mode for details of the Clip List.

  5. Confirm the displayed contents, and click OK.

    The confirmation window appears.

    Hint

    The Scene List is where the video recorded on tape is displayed as scenes. (Scenes are the unit used in dividing video.) When you save a Scene List, you can select desired scenes from it, specify the capture sequence, and proceed with capture. To open a Scene List, on the File menu of the Capture Mode, click Open Scene List. For details about how to use the Scene List, see Capturing Video Selected from a Scene List.

  6. If you want to save the Scene List, click Yes.

    The Save Scene List window appears.

  7. Enter the file name and click Save to save the Scene List.

    Hint

    You can add comments about the file in the Comments column beforehand. You can see these comments when you open the Scene List with DVgate Plus.

Back
Outputting Edited Movies


Capturing Video by Manually Selected Segments (DV Device - Manual Capture Mode)

Capturing Video by Manually Selecting Segments (Manual Capture Mode)

This section describes how to capture sections of the video from a DV device by specifying the segments manually.

In this case, use the Manual Capture Mode.

For more details, click one of the topics below.

  • Selecting the Connected External Device and Operating Mode

  • Video Capture


Selecting the Connected External Device and Operating Mode (DV Device - Manual Capture Mode)

Selecting the Connected External Device and Operating Mode

Note

Before proceeding with the following steps, check the mode of the DV device connected to your VAIO computer.

  • To capture video already recorded on tape, use:

    VCR mode

  • To capture live video, use:

    CAMERA mode

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm the Capture Mode is active.

    If the Output Mode is currently displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

  4. Click the DV Device Selection button.

  5. Select the Manual Capture tab.

Next


Video Capture (DV Device - Manual Capture Mode)

Video Capture

You can capture video by performing the following procedure:

Hint

  • The default folder setting for captured video is the Video folder on the D drive. If you want to change the save destination, click Browse to select another location. See Save Settings Window (Manual Capture Mode) for details.

  • Before capturing video, you can select the format of the files to save in the Capture Settings window. To display the Capture Settings, click the Settings menu and select Capture. Refer to Capture Settings Window (DV Device) for details.

  1. Use the External Device Control buttons to play back the video.

    The functions of the External Device Control buttons are as follows:

    Note

    You can control the DV device from DVgate Plus only when you are capturing video recorded on tape with the DV device in VCR mode. You cannot control the DV device from DVgate Plus while the DV device capturing video with the DV device in CAMERA mode.

    • (Review/Rewind Button)

      Rewinds the tape.

      Click during playback to review video.

    • (Stop Button)

      Stops video playback, review or cue.

    • (Fast Forward/Cue Button)

      Fast-forwards the tape.

      Click during playback to cue video.

    • (Slow Rewind Button)

      Plays video slowly in reverse.

    • (Play Button)

      Plays video.

    • (Slow Forward Button)

      Plays video in slow motion.

    • (Step Backward Button)

      Reviews frame-by-frame.

    • (Pause Button)

      Pauses the video.

    • (Step Forward Button)

      Advances one frame.

    Hint

    Refer to Manual Capture Mode (DV Device) for details about the function of each window item.

  2. Click [image].
    Video capture begins.
  3. At the end of the segment that you want to capture, click [image].
    The video segment between clicking Capture and Stop Capture is saved in a file.
  4. Repeat steps 1 and 3 to capture all of the video you want.
Back
Outputting Edited Movies


Capturing Images Selected from a Scene List (DV Device - Batch Capture Mode)

Capturing Video Selected from a Scene List
(Batch Capture Mode)

This section describes how to select scenes from the video recorded on a tape, and how to specify scenes during video playback and capture video.

In this case, use the Batch Capture mode.

For details about procedures, click one of the topics below.
(Items enclosed in parentheses are not required operations)

  • Selecting the Connected External Device and Operating Mode

  • (Confirming Tape Contents)

  • Creating a Scene List

  • (Editing a Scene List)

  • Video Capture

  • (Saving a Scene List)

What are scenes?

When video on tape is divided, we refer to these divisions as "scenes." In general, this is space between the recording start and end points. In other words, as long as the camera is recording, video is captured as a single scene. When using a DV device, you can create scenes by specifying IN and OUT points on the tape, and then capturing them.


Selecting the Connected External Device and Operating Mode (DV Device - Batch Capture Mode)

Selecting the Connected External Device and Operating Mode

Note

Before proceeding with the following steps, confirm that the VCR mode is selected on the DV device connected to your VAIO computer.

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again on opening" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm the Capture Mode is active.

    If the Output Mode is displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

  4. Click the DV Device Selection button.

  5. Select the Batch Capture tab.

Next


Confirming Tape Contents (DV Device - Batch Capture Mode)

Confirming Tape Contents

You can playback the video on a tape in DVgate Plus to confirm the video contents.

Use the External Device Control buttons in the Capture Mode to control tape playback.

The functions of the External Device Control buttons are as follows:

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Slow Rewind Button)

    Plays video slowly in reverse.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Step Backward Button)

    Reviews frame-by-frame.

  • (Pause Button)

    Pauses the video.

  • (Step Forward Button)

    Advances one frame.

Hint

Refer to Batch Capture Mode (DV Device) for details about the function of each window item.

Back
Next


Creating a Scene List (DV Device - Batch Capture Mode)

Creating a Scene List

What's a Scene List?

The Scene List is used for selecting scenes to be captured, and for specifying the order in which they are to be captured. When using the batch capture mode, create a Scene List first.

A Scene List can contain a maximum of 999 clips, or duration of 23 hours, 59 minutes, 59 seconds and 29 frames.*

* If the PAL video format is selected by Switch Video Format (NTSC/PAL) in the Settings menu, the maximum Scene List duration is 23 hours, 59 minutes, 59 seconds and 24 frames. The PAL video format is used mainly in Europe. If your device is designed for use in Japan or North America, leave this setting at the default (NTSC).

There are two ways to create a Scene list.

  • Scan Tape to Generate a Scene List Automatically

    This function creates a Scene List automatically by scanning the tape for recorded start and end points.

    The video recorded between each start and end point becomes one scene.

  • Specify Scene IN and OUT Points to Generate a Scene List Manually

    Set IN and OUT (start and end) points anywhere on the tape, and create a Scene List.

    Scene duration and file size

    The scene duration and file size values in the scene list are estimated from the IN point and OUT point information. Depending on the data between the IN point and OUT point, the displayed value and the value after capture may be different. However, this estimated value of the file size is the value after capture with the specified format.

    What are IN points and OUT points?

    In DVgate Plus, the starting point of a scene or clip is called an IN point, and the ending point is called an OUT point.

Scan Tape to Generate a Scene List Automatically

Hint

You can set the scanning speed and start point from the Scan Settings window. To display the Scan Settings, click the Settings menu and select Scan. Refer to Scan Settings Window for details.

  1. Click Scene Scan.

    Scanning starts and displays the scanning status and settings in the Scanning window.

    The "Scanning is done" message appears when scanning is finished.

  2. Click OK.
    The Scene List shows the scenes scanned.

    Hint

    Refer to Batch Capture Mode (DV Device) for details about the function of each window item.

Specify Scene IN and OUT Points to Generate a Scene List Manually

Use the following procedure to set the IN and OUT (start and end) points anywhere on a tape.

  1. With the External Device Control buttons, review the video segment you want to capture, and set the pause or play state.

    The functions of the External Device Control buttons are as follows:

    • (Review/Rewind Button)

      Rewinds the tape.

      Click during playback to review video.

    • (Stop Button)

      Stops video playback, review or cue.

    • (Fast Forward/Cue Button)

      Fast-forwards the tape.

      Click during playback to cue video.

    • (Slow Rewind Button)

      Plays video slowly in reverse.

    • (Play Button)

      Plays video.

    • (Slow Forward Button)

      Plays video in slow motion.

    • (Step Backward Button)

      Reviews frame-by-frame.

    • (Pause Button)

      Pauses the video.

    • (Step Forward Button)

      Advances one frame.

  2. Click [image] (the IN Point button).

    The clicked point becomes the IN Point (start point of a scene), and the image at that point is displayed in the Scene List.

  3. Click [image] at the point that you want to set the OUT Point (end point of a scene).

    The clicked point becomes the OUT Point (end point of a scene), and the image at that point is also displayed in the Scene List.

  4. Repeat steps 1 to 3 to register each desired scene.

    The Scene List is completed.

Hint

As well as the above procedure, the OUT point of a scene can be set first and the IN point set later.

Back
Next


Editing a Scene List (DV Device - Batch Capture Mode)

Editing a Scene List

Before capturing, you can delete unwanted scenes, and you can change the order of scenes.

Hint

  • Refer to Batch Capture Mode (DV Device) for details about the functions of each part of the Scene List.
  • To use a previously saved Scene List, click Open Scene List from the File menu, and select the Scene List to display.

Deleting Scenes from a Scene List

You can delete unneeded scenes from a Scene List.

  1. In the Scene List, select the scenes you want to delete.

    Hint

    • To select all the scenes in the Scene List, click [image] under the Scene list or select "Select All" from the Scene/Clip menu.
    • You can select multiple scenes by clicking them while holding the Ctrl key.
    • To select continuous scenes in the list, click the first scene, then hold the Shift key while clicking the last scene to select all scenes in between.
  2. Click [image] .

    The scene is deleted.

Changing the Order of Scenes

You can change the order of the scene as needed. During capture, the scenes are captured in order from the top of the Scene List.

Hint

If you select "Save all scenes in one movie file" on the screen displayed during capture, the scenes are linked in the order displayed in the scene list and saved to one file.

  1. Click a scene you want to move, and drag it to the desired position in the list.

    The order of the scenes is changed.

Back
Next


Video Capture (DV Device - Batch Capture Mode)

Video Capture

You can capture video by performing the following procedure:

  1. In the Scene List, select the scenes you want to capture.

    Hint

    • To select all the scenes in the Scene List, click [image] under the Scene list or select "Select All" from the Scene/Clip menu.
    • You can select multiple scenes by clicking them while holding the Ctrl key.
    • To select continuous scenes in the list, click the first scene, then hold the Shift key while clicking the last scene to select all scenes in between.
  2. Click [image] (Capture button).

    The Save Settings window appears.

  3. Set the appropriate file-save-related items.

    The setting items are as follows:

    Save in

    Shows the save destination folder for captured video.

    Click Browse to choose a different folder.

    Hint

    The default folder setting is the Video folder on the D drive.

    File names

    • Save each scene as an individual movie file

      Select this to save each scene as a separate file.

      When you select this, enter a character string for the first half of the file name in the box at the left.

      Hint

      • The first half of the file name is common to all files.

      • The second half of the file name is a 3-digit serial number. The initial value of the serial number can be specified in the "Initial serial number" box.

    • Save all scenes in one movie file

      Select this to save all scenes in one movie file.

      If you select this, enter the file name in the box below it.

  4. Click OK.

    Video capture begins, and progress is displayed in the DV - Batch Capturing window.

    When the capture finishes, the results are displayed in the Batch Capture Results window.

  5. Confirm the displayed contents, and click OK.

    Close the Capture Results window to finish capturing video.

    Hint

    Captured scenes are indicated by [image] ("Captured" icon) at the right side of the scene list.

Back
Next


Saving a Scene List (DV Device - Batch Capture Mode)

Saving a Scene List

By saving a Scene List, you can open and re-edit it later.

The following procedure saves the Scene List:

  1. In the File menu, select "Save Scene List as".

    The Save Scene List window appears.

  2. Select the save location and click Save.

    The Scene List is saved.

    Hint

    You can add comments about the file in the Comments column beforehand. These comments are displayed when you open the Scene List with DVgate Plus.

To print a Scene List

To print all entries in the currently open Scene List, click the File menu and select Print Scene List.

Back
Outputting Edited Movies


Capturing Images from Video on an External Device (DV Device - Still Capture Mode)

Capturing Images from Video on an External Device
(Still Capture Mode)

This section describes how to capture images from the video on an external device.

In this case, use the Still Capture Mode.

For more details, click one of the topics below.

  • Selecting the Connected External Device and Operating Mode

  • Capture Images from Video on an External Device


Selecting the Connected External Device and Operating Mode (DV Device - Still Capture Mode)

Selecting the Connected External Device and Operating Mode

Note

Before proceeding with the following steps, check the mode of the DV device connected to your VAIO computer.

  • To capture video already recorded on tape, use:

    VCR mode

  • To capture live video, use:

    CAMERA mode

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm that the Capture Mode is active.

    If the Output Mode is displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

  4. Click the DV Device Selection button.

  5. Select the Still Capture tab.

Next


Capturing Images from Video on an External Device

You can capture images from video on an external device by performing the following procedure:

  1. With the External Device Control buttons, review the video segment you want to capture, and set the pause or play state.

    The functions of the External Device Control buttons are as follows:

    Note

    You can control the DV device from DVgate Plus only when you are capturing video recorded on tape with the DV device in VCR mode. You cannot control the DV device from DVgate Plus while the DV device capturing video with the DV device in CAMERA mode.

    • (Review/Rewind Button)

      Rewinds the tape.

      Click during playback to review video.

    • (Stop Button)

      Stops video playback, review or cue.

    • (Fast Forward/Cue Button)

      Fast-forwards the tape.

      Click during playback to cue video.

    • (Slow Rewind Button)

      Plays video slowly in reverse.

    • (Play Button)

      Plays video.

    • (Slow Forward Button)

      Plays video in slow motion.

    • (Step Backward Button)

      Reviews frame-by-frame.

    • (Pause Button)

      Pauses the video.

    • (Step Forward Button)

      Advances one frame.

    Hint

    Refer to Still Capture Mode (DV Device) for the function of each window item.

  2. With the video you want to capture displayed, click one of the following:

    • The frame displayed at the moment you click becomes an image to save, and appears in the Still Image Monitor.

    • The 15 frames before and after the current frame become images to save, and the first frame appears in the Still Image Monitor.

      Note

      • Under certain conditions, it may not always be possible to get 30 images.

      • If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the "Capture 30" function changes to "Capture 25". The PAL video format is used mainly in Europe. If your device is designed for use in Japan or North America, leave this setting at the default (NTSC).

  3. If you clicked "Capture 30", use the monitor slider and [image] (Previous Image button) or [image] (Next Image button) to select the image to save.

    Note

    If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the "Capture 30" function changes to "Capture 25".

  4. Click [image] (Save button).

    The Save Image window appears.

  5. In the File name box, enter the file name of the image.
  6. Select the desired file type and size for the "Save as type".

    Your choices for the file type and size are:

    • When Set to NTSC

      Hint

      NTSC is a video format used mainly in Japan, North America. The default setting is set for NTSC.

      You can switch the video format between NTSC and PAL using Switch Video Format (NTSC/PAL) in the Settings menu.

      • JPEG 4:3 (640x480)

      • JPEG 16:9 (853x480)

      • JPEG for movie (720x480)

      • Bitmap 4:3 (640x480)

      • Bitmap 16:9 (853x480)

      • Bitmap for movie (720x480)

    • When Set to PAL

      Hint

      PAL is a video format used mainly in Europe. The default setting is set for NTSC.

      You can switch the video format between NTSC and PAL using Switch Video Format (NTSC/PAL) in the Settings menu.

      • JPEG 4:3 (768x576)

      • JPEG 16:9 (1024x576)

      • JPEG for movie (720x576)

      • Bitmap 4:3 (768x576)

      • Bitmap 16:9 (1024x576)

      • Bitmap for movie (720x576)

    Hint

    After saving the image, you can start PictureGear PrintStudio to make a tape label by clicking "Open PictureGear PrintStudio to make a tape label". Refer to the PictureGear Studio Help for details of its operations.

  7. Select the folder to save in, and click Save.

    The image is saved.

Back
Outputting Edited Movies


Capturing Video (MICROMV Device)

This section describes how to capture video from a MICROMV Device.

You can use the following methods to capture video from a MICROMV device.

  • Auto Capture Mode

    Captures all video recorded on the tape.

  • Manual Capture Mode

    Lets you capture specific sections of video.

  • Batch Capture Mode

    Lets you select and capture a scene from among the video recorded on tape.

  • Still Capture Mode

    Lets you capture images from the video.


Capturing All Tape Content (MICROMV Devices - Auto Capture Mode)

Capturing All Tape Content (Auto Capture Mode)

This section describes how to capture all the video recorded on the tape.

In this case, use the Auto Capture Mode.

For more details, click one of the topics below.
(Items enclosed in parentheses are not required operations)

  • Selecting the Connected External Device and Operating Mode

  • (Confirming Tape Contents)

  • Video Capture


Selecting the Connected External Device and Operating Mode (MICROMV Device - Auto Capture Mode)

Selecting the Connected External Device and Operating Mode

Note

Before proceeding with the following steps, confirm that the VCR mode is selected on the MICROMV device connected to your VAIO computer.

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm the Capture Mode is active.

    If the Output Mode is currently displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

  4. Click the MICROMV Device Selection button.

  5. Click the Auto Capture tab.

Next


Confirming Tape Contents (MICROMV Device - Auto Capture Mode)

Confirming Tape Contents

You can play a tape in DVgate Plus to confirm the video contents.

The following procedure plays a tape:

  1. Click [image] under Source on the Auto Capture Mode tab.

    The "Control external device" window appears.

    A Monitor
    Shows video on the tape.
    B External Device Control buttons
    Use these buttons for tape operations, such as playback and rewinding.
  2. Use the External Device Control buttons to review the contents of the tape.

    The video on the tape is displayed in the Monitor window.

    The functions of the External Device Control buttons are as follows:

    • (Review/Rewind Button)

      Rewinds the tape.

      Click during playback to review video.

    • (Stop Button)

      Stops video playback, review or cue.

    • (Fast Forward/Cue Button)

      Fast-forwards the tape.

      Click during playback to cue video.

    • (Play Button)

      Plays video.

    • (Slow Forward Button)

      Plays video in slow motion.

    • (Pause Button)

      Pauses the video.

    Hint

    Refer to Control external device window (MICROMV Device) for details about the Control external device window.

Back
Next


Video Capture (MICROMV Device - Auto Capture Mode)

Video Capture

You can capture video by performing the following procedure:

Hint

Before capturing video, you can choose the format of the files you want to save in the Capture Settings window. To display the Capture Settings, click the Settings menu and select Capture. Refer to Capture Settings window (MICROMV Device) for details.

  1. Click [image] (Capture button).

    The Save Settings window appears.

  2. To change the video file destination folder, click Browse and select the desired folder.

    Hint

    The default folder setting is the Video folder on the D drive.

  3. Enter the character string for the first half of the file name in the File names field.

    Hint

    • The first half of the file name is common to all files.

    • The second half of the file name is a 3-digit serial number.

  4. Click OK.

    Video capture begins, and progress is displayed in the MICROMV - Auto Capturing window.

    When capture finishes, the results are displayed in the Auto Capture Results window.

    Hint

    By checking "Add movies to the Clip List", captured video can be added to the Clip List in the Output Mode. See Output Mode for details of the Clip List.

  5. Confirm the displayed contents, and click OK.

    The Capture Results window closes.

Back
Outputting Edited Movies


Capturing Video by Manually Selecting Segments (MICROMV Device - Manual Capture Mode)

Capturing Video by Manually Selecting Segments (Manual Capture Mode)

This section describes how to capture sections of the video recorded on the external device by specifying the segments manually.

In this case, use the Manual Capture Mode.

For more details, click one of the topics below.

  • Selecting the Connected External Device and Operating Mode

  • Video Capture


Selecting the Connected External Device and Operating Mode (MICROMV Device - Manual Capture Mode)

Selecting the Connected External Device and Operating Mode

Note

Before proceeding with the following steps, check the mode of the MICROMV device connected to your VAIO computer.

  • To capture video already recorded on tape, use:

    VCR mode

  • To capture live video, use:

    CAMERA mode

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm the Capture Mode is active.

    If the Output Mode is displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

  4. Click the MICROMV Device Selection button.

  5. Select the Manual Capture tab.

Next


Video Capture (MICROMV Device - Manual Capture Mode)

Video Capture

Capture video by the following procedure:

Hint

  • The default folder setting for captured video is the Video folder on the D drive. If you want to change the save destination, click Browse to select another location. See Save Settings Window (Manual Capture Mode) for details.

  • Before capturing video, you can select the format of the files to save in the Capture Settings window. To display the Capture Settings, click the Settings menu and select Capture. Refer to Capture Settings Window (MICROMV Device) for details.

  1. Use the External Device Control buttons to play back the video.

    The functions of the External Device Control buttons are as follows:

    Note

    You can control the MICROMV device from DVgate Plus only when you are capturing video recorded on tape with the MICROMV device in VCR mode. You cannot control the MICROMV device from DVgate Plus while the MICROMV device capturing video with the MICROMV device in CAMERA mode.

    • (Review/Rewind Button)

      Rewinds the tape.

      Click during playback to review video.

    • (Stop Button)

      Stops video playback, review or cue.

    • (Fast Forward/Cue Button)

      Fast-forwards the tape.

      Click during playback to cue video.

    • (Play Button)

      Plays video.

    • (Slow Forward Button)

      Plays video in slow motion.

    • (Pause Button)

      Pauses the video.

    Hint

    Refer to Manual Capture Mode (MICROMV Device) for details about the function of each window item.

  2. Click [image].
    Video capture begins.
  3. At the end of the segment you want to capture, click [image].
    The video segment between clicking Capture and Stop Capture is saved as a file.
  4. Repeat steps 1 and 3 to capture all of the video you want.
Back
Outputting Edited Movies


Capturing Video Selected from a Scene List (MICROMV Device)

Capturing Video Selected from a Scene List
(Batch Capture Mode)

MICROMV cassettes store recording start and end points in their internal memory. DVgate Plus can use this information to display the video between these in and out points as a single scene in the Scene List. This section explains how to select a scene in the list and capture it.

In this case, use the Batch Capture Mode.

For more details, click one of the topics below.
(Items enclosed in parentheses are not required operations)

  • Selecting the Connected External Device and Operating Mode

  • (Confirming Tape Contents)

  • (Adding Scene Thumbnails)

  • Video Capture

What are scenes?

When video on tape is divided, we refer to these divisions as "scenes." When using a MICROMV device, this is space between the recording start and end points. In other words, as long as the camera is recording, video is captured as a single scene.


Selecting the Connected External Device and Operating Mode (MICROMV Device - Batch Capture Mode)

Selecting the Connected External Device and Operating Mode

Note

Before proceeding with the following steps, confirm that the VCR mode is selected on the MICROMV device connected to your VAIO computer.

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm the Capture Mode is active.

    If the Output Mode is currently displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

  4. Click the MICROMV Device Selection button.

  5. Select the Batch Capture tab.

Next


Confirming Tape Contents (MICROMV Device - Batch Capture Mode)

Confirming Tape Contents

You can playback video on a tape in DVgate Plus to confirm the video contents.

Use the External Device Control buttons in the Capture Mode to control tape playback.

The functions of the External Device Control buttons are as follows:

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Pause Button)

    Pauses the video.

Hint

Refer to Batch Capture Mode (MICROMV Device) for details about the function of each window item.

Back
Next


Adding Scene Thumbnails

MICROMV cassettes include a facility to internally store recording start and end points. DVgate Plus can scan this information to automatically generate a Scene List of the video scenes between each pair of start and end points. However, in this state the recording start and end points of the thumbnails are not displayed in the scene list.

Clicking [image] scans each scene to generate thumbnails from the video at the scene start (IN) and end (OUT) points. DVgate Plus, then, will add these thumbnails to the Scene List.

Hint

Video can be acquired without scanning thumbnails.

Scene length and file size

The scene duration and file size values in the scene list are estimated from the IN point and OUT point information. Depending on the data between the IN point and OUT point, the displayed value and the value after capture may be different. However, this estimated value of the file size is the value after capture with the specified format.

What are IN points and OUT points?

In DVgate Plus, the starting point of a scene or clip is called an IN point, and the ending point is called an out point.

Back
Next


Video Capture (MICROMV Device - Batch Capture Mode)

Video Capture

You can capture video by performing the following procedure:

  1. In the Scene List, select the scenes you want to capture.

    Hint

    • To select all the scenes in the Scene List, click [image] under the Scene list or select "Select All" from the Scene/Clip menu.
    • You can select multiple scenes by clicking them while holding the Ctrl key.
    • To select continuous scenes in the list, click the first scene, then hold the Shift key while clicking the last scene to select all scenes in between.
  2. Click [image] (Capture button).

    The Save Settings window appears.

  3. Set the appropriate file save-related items.

    The setting items are as follows:

    Save in

    Shows the save destination folder for the captured video.

    Click Browse to choose a different folder.

    Hint

    The default folder setting is the Video folder on the D drive.

    Save each scene as an individual movie file

    Enter the character string for the first half of the file name in the box at the left.

    Hint

    • The first half of the file name is common to all files.

    • The second half of the file name is a 3-digit serial number. The initial value of the serial number can be specified in the "Initial serial number" box.

  4. Click OK.

    Video capture begins, and progress is displayed in the MICROMV - Batch Capturing window.

    When capture finishes, the results are displayed in the Batch Capture Results window.

  5. Confirm the displayed contents, and click OK.

    Close the Capture Results window to finish capturing the video.

    Hint

    Captured scenes are indicated by [image] ("Captured" icon) at the right side of the scene list.

Back
Outputting Edited Movies


Capturing Images from Video on an External Device (MICROMV Device - Still Capture Mode)

Capturing Images from Video on an External Device
(Still Capture Mode)

This section describes how to capture images from the video on an external device.

In this case, use the Still Capture Mode.

For more details, click one of the topics below.

  • Selecting the Connected External Device and Operating Mode

  • Capturing Images from Video on an External Device


Selecting the Connected External Device and Operating Mode (MICROMV Device - Still Capture Mode)

Selecting the Connected External Device and Operating Mode

Note

Before proceeding with the following steps, check the mode of the MICROMV device connected to your VAIO computer.

  • To capture video already recorded on tape, use:

    VCR mode

  • To capture live video, use:

    CAMERA mode

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm the Capture Mode is active.

    If the Output Mode is displayed, click [image] (the "Go to Capture Mode" button) to switch to the Capture Mode.

  4. Click the MICROMV Device Selection button.

  5. Select the Still Capture tab.

Next


Capturing Images from Video on an External Device (MICROMV Device)

Capturing Images from Video on an External Device

You can capture images from video on an external device by performing the following procedure:

  1. With the External Device Control buttons, review the video segment you want to capture, and set the pause or play state.

    The functions of the External Device Control buttons are as follows:

    Note

    You can control the MICROMV device from DVgate Plus only when you are capturing video recorded on tape with the MICROMV device in VCR mode. You cannot control the MICROMV device from DVgate Plus while the MICROMV device capturing video with the MICROMV device in CAMERA mode.

    • (Review/Rewind Button)

      Rewinds the tape.

      Click during playback to review video.

    • (Stop Button)

      Stops video playback, review or cue.

    • (Fast Forward/Cue Button)

      Fast-forwards the tape.

      Click during playback to cue video.

    • (Play Button)

      Plays video.

    • (Slow Forward Button)

      Plays video in slow motion.

    • (Pause Button)

      Pauses the video.

    Hint

    Refer to Still Capture Mode (MICROMV Device) for the function of each window item.

  2. With the video you want to capture displayed, click one of the following:

    • The frame displayed at the moment you click becomes an image to save, and appears in the Still Image Monitor.

    • The 15 frames before and after the current frame become images to save, and the first frame appears in the Still Image Monitor.

      Note

      • Under certain conditions, it may not always be possible to get 30 snapshots.

      • If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the "Capture 30" function changes to "Capture 25". The PAL video format is used mainly in Europe. If your device is designed for use in Japan or North America, leave this setting at the default (NTSC).

  3. If you clicked "Capture 30", use the monitor slider and [image] (Previous Image button) or [image] (Next Image button) to select the image to save.

    Note

    If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the "Capture 30" function changes to "Capture 25".

  4. Click [image] (Save button).

    The Save Image window appears.

  5. In the File name box, enter the file name of the image.
  6. Select the desired file type and size for the "Save as type".

    Your choices for the file type and size are:

    • When Set to NTSC

      Hint

      NTSC is a video format used mainly in Japan, North America. The default setting is set for NTSC.

      You can switch the video format between NTSC and PAL using Switch Video Format (NTSC/PAL) in the Settings menu.

      • JPEG 4:3 (640x480)

      • JPEG 16:9 (853x480)

      • JPEG for movie (720x480)

      • Bitmap 4:3 (640x480)

      • Bitmap 16:9 (853x480)

      • Bitmap for movie (720x480)

    • When Set to PAL

      Hint

      PAL is a video format used mainly in Europe. The default setting is set for NTSC.

      You can switch the video format between NTSC and PAL using Switch Video Format (NTSC/PAL) in the Settings menu.

      • JPEG 4:3 (768x576)

      • JPEG 16:9 (1024x576)

      • JPEG for movie (720x576)

      • Bitmap 4:3 (768x576)

      • Bitmap 16:9 (1024x576)

      • Bitmap for movie (720x576)

    Hint

    After saving the image, you can start PictureGear PrintStudio to print a tape label by clicking "Open PictureGear PrintStudio to make a tape label". Refer to the PictureGear Studio Help for details of its operations.

  7. Select the folder to save in, and click Save.

    The image is saved.

Back
Outputting Edited Movies


Outputting Edited Movies

You edit and output movies in Output Mode.

You can output a movie to a video device connected to your VAIO computer, and then either record it on a tape or save it in a file.

For more details, click a topic below.
(Items enclosed in parentheses are not required operations)

  • Selecting the Operating Mode and Output Device

  • Adding Files to a Clip List

  • (Changing Clip Order)

  • (Editing Movie Clips)

  • (Inserting Still Images)

  • (Saving a Clip List)

  • (Previewing)

  • Recording to Tape or Saving to Files.

Files that can be imported by DVgate Plus

DVgate Plus can import the following types of files. Refer to Specifications for details about each format.

Note

DVgate Plus can import files outputted from the following applications only: DVgate Plus, DVgate, Giga Pocket, and Adobe Premiere with VAIO Edit Components. We cannot guarantee correct operation with other file types.

Movie files

  • DV CODEC AVI1.0 (*.avi)

  • DV CODEC AVI2.0 (*.avi)

  • MICROMV (*.mmv)

  • MPEG1 (*.mpg)

  • MPEG2 (*.mpg)

  • Giga Pocket video capsule

Still image files

  • JPEG (*.jpg)

  • Bitmap (*.bmp)


Selecting the Operating Mode and Output Device

Note

When recording clips on a tape, check that the external device connected to your VAIO computer is set to video mode before proceeding with the following steps.

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm that the Output Mode is active.

    If the Capture Mode is displayed, click [image] (the "Go to Output Mode" button) to switch to the Output Mode.

  4. Use the Output Device buttons to select the output device.

    • Select this to output to a DV device.

    • Select this to output to a MICROMV device.

    • Select this to save to a file.

Next


Adding Files to a Clip List

What's a Clip?

In DVgate Plus, movies and still images that serve as content materials are called "clips."

What's a Clip List?

The Clip List is used for simple editing and outputting of clips in DVgate Plus. Video is outputted in the order the clips appear in the Clip List. The order of the clips can be changed, and only selected scenes can be output from the Clip List.

A Clip List can contain a maximum of 999 clips, or duration of 23 hours, 59 minutes, 59 seconds and 29 frames.*

Example of Clip List Image Operation

* If the PAL video format is selected (by Switch Video Format (NTSC/PAL) in the Settings menu), the maximum Scene List duration is 23 hours, 59 minutes, 59 seconds and 24 frames. The PAL video format is used mainly in Europe. If your device is designed for use in Japan or North America, leave this setting at the default (NTSC).

Note

The NTSC video standard has two different time count methods, the Drop Frame method (29.97 frames/sec.) and the Non-drop Frame method (30 frames/sec.). Because DVgate Plus uses the Non-drop Frame method, during output to an external device or file that uses the Drop Frame method, a few errors may occur in clip lists displays, or in displays during output to output devices and files. Please remember that DV devices, MICROMV devices, Click to DVD project files, and Giga Pocket video capsules all use the Drop Frame method.

Clip size

The file size of a clip displayed in the Clip List and elsewhere is the approximate clip size of the specified format after output. When recording to tape, this is the file size of the format specified by the destination video device. When saving to file, this is the file size of the format specified in the File Output Setting window. You can verify the original size of the clip by clicking Properties on the Scene/Clip menu.

Adding by Drag and Drop

  1. You can drag a file to the Clip List from Windows Explorer.

    The file is added to the Clip List.

    Hint

    Video Capsules recorded with Giga Pocket Ver.5.0 or later can be added to the Clip List. To do this, drag the Video Capsules to the Clip List from Giga Pocket Explorer.

Adding with the "Add files" Button

Note

Giga Pocket video capsule cannot be added by this method. To add video capsule, drag from the Giga Pocket Explorer, or right-click on Giga Pocket Explorer and select "Send To" - "Send to DVgate Plus" in the menu.

  1. Click "Add files".

    The Add Files window appears.

    Hint

    The Add Files window can be displayed by clicking the File menu and selecting "Add files".

  2. Select the type of file to add from "Files of type".

  3. Select a file and click Open.

    The file is added to the Clip List.

Back
Next


Changing Clip Order

You can change the clip order by dragging and dropping the clips you want to re-order. Clips are output in the order displayed in the list.

  1. Select a clip you want to move, and drag it to the desired location in the list.

    The order of the clips is changed.

Deleting Unwanted Clips from the List

You can delete unwanted clips from the Clip List.

  1. In the Clip List, select the clips to delete.

    Hint

    • To select all the scenes in the Scene List, click [image] under the Scene list or select "Select All" from the Scene/Clip menu.
    • You can select multiple clips by clicking them while holding the Ctrl key.
    • To select continuous clips in the list, click the first clip, then hold the Shift key while clicking the last clip to select all clips in between.
  2. Click Delete.
    The clips are deleted.
Back
Next


Editing Movie Clips

The clip editing process using the Edit Movie Clips window is described here.

The following operations can be performed with the Edit Movie Clips window:

  • Specifying a Scene in a Clip
    (IN Point and OUT Point setting)

  • Dividing a Clip

Specifying a Scene in a Clip
(IN Point and OUT Point setting)

Set the IN and OUT points at the desired positions to use only the portions of the clip that you want.

What are IN points and OUT points?

In DVgate Plus, the starting point of a scene or clip is called an IN point, and the ending point is called an OUT point.

  1. In the Clip List, select a movie clip you want to edit, and click Edit Clip.

    The Edit Movie Clips window appears.

    Hint

    Only the operations required to set IN and OUT points are described here. Refer to Edit Movie Clips Window for details about the function of each item in the window.

  2. Drag the slider to the frame you want to set as the IN point.

  3. Click [image].
    The clicked point is assigned as the IN point.
  4. Drag the slider to the frame you want to set as the OUT point.
  5. Click [image].
    The clicked point is assigned as the OUT point.

    Hint

    • The IN and OUT points can also be set by dragging [image] and [image] below the slider.

    • The timecodes of the IN and OUT points and the duration and file size between them are displayed in the preview window. You can precisely adjust the positions of the IN and OUT points by clicking the up and down arrows to the right of the timecodes.

  6. Click OK.
    The IN and OUT points are set.

Dividing a Clip

Clips can be divided in two at any position.

  1. In the Clip List, select a movie clip you want to divide, and click Edit Clip.

    The Edit Movie Clips window appears.

    Hint

    Only the operations necessary for dividing a clip are described here. Refer to Edit Movie Clips Window for details about the function of each item in the window.

  2. Drag the slider to the point where you want to divide the clip.

  3. Click [image].

    The clicked point is set as the dividing frame.

  4. Click OK.

    The clip is divided in front of the dividing frame.

    The dividing frame and subsequent frames remain in the Edit Movie Clips window.

Back
Next


Inserting Still Images

You can insert still images into the Clip List.

Insert a still image by performing the following procedure:

  1. In the Clip List, select a still clip you want to insert, and click Edit Clip.

    The Edit Still Image Clips window appears.

  2. Choose your settings in the window.

    The setting items are as follows:

    • Playback Duration

      Enter the duration for which the inserted still image should appear, in seconds and frames.

      The setting range is from 0 seconds, 1 frame to 59 seconds, 29 frames.

      Note

      If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the maximum duration becomes 59 seconds, 24 frames. The PAL video format is used mainly in Europe. If your external device is designed for use in Japan or North America, leave this setting at the default (NTSC).

    • Image size

      Select the size of the still image from the following:

      • Original size

        Select this to insert a still image without resizing.

      • Fit to screen

        Select this to enlarge the inserted still image to full screen.

        (The original still image and aspect ratio may be changed.)

      • Fit to screen (keep aspect ratio)

        Select this to maintain the aspect ratio of the still image while enlarging it to fit the window.

  3. Click OK.
Back
Next


Saving a Clip List

By saving a Clip List, it can be opened and re-edited later.

The following procedure saves the Clip List:

  1. In the File menu, select "Save Clip List as".

    The Save Clip List window appears.

  2. Select the save location and click Save.
    The current Clip List is saved.

To print a Clip List

To print all entries in the currently open Clip List, click the File menu and select Print Clip List.

Back
Next


Previewing

Use the following procedure if you want to preview edited clips before outputting.

  1. In the Clip List, select the clips to preview.

    Hint

    • To select all the scenes in the Scene List, click [image] under the Scene list or select "Select All" from the Scene/Clip menu.
    • You can select multiple clips by clicking them while holding the Ctrl key.
    • To select continuous clips in the list, click the first clip, then hold the Shift key while clicking the last clip to select all clips in between.
  2. Click Preview.

    The Clip Preview window appears.

  3. Click [image] (the Play/Pause button).

    The preview is displayed.

    The functions of the buttons used for playback are as follows:

    • (Stop Button)

      Stops video playback, review or cue.

    • (Play/Pause Button)

      Plays video.

      While playing, pauses playback at once.

    • (Step Backward Button)

      Reviews frame-by-frame.

    • (Step Forward Button)

      Advances one frame.

    • (Previous Clip)

      Moves to the beginning of the previous clip. While playing, plays from the beginning of the current clip.

    • (Next Clip)

      Moves to the beginning of the next clip. While playing, plays from the beginning of the next clip.

    Hint

    Refer to Clip Preview Window for details about the function of each item in the window.

Back
Next


Recording to Tape

Use the following procedure to record edited clips to tape.
To save edited clips into files. see here.

Note

  • Before outputting to a DV device, we recommend performing Record Timing. Especially when DV device recording is automatically controlled, this adjustment should be made. The settings for the recording correction values are done on the Record Timing Settings window. On the Record Timing Settings window, click the Settings menu, then select Record Timing to display the window. Refer to Record Timing Settings window for setting details.

  • When you intend to convert to a format different from the original format during recording, create a temporary file before output. This file is saved temporarily to the selected save destination folder (the default setting is D:\Video). If you want to change the save destination, select Temporary Folder from the Settings menu, then specify the save destination. We recommend specifying the same drive where the movies are stored. Once the temporary file is output, it is deleted automatically.

  • When using a DVCAM-compatible video device for recording in any other format than the DVCAM and DV formats, you cannot set the recording format with DVgate Plus. Set the recording format on your video device. For setting details and recording limitations, refer to the manual that came with your DVCAM-compatible video device.

  • If a DV Codec AVI 2.0 file with 4-channel or 5.1-channel audio is written to a DV device, the audio is recorded to tape in 4 channels even if the device does not support 4-channel recording. A software application without support for 4-channel audio recordings may not be able to capture or edit such files properly. To use these files with such applications, record them to tape only after you have saved the files in a 2-channel audio format.

  1. Select the clips to be output from the Clip List.

    Hint

    • To select all the scenes in the Scene List, click [image] under the Scene list or select "Select All" from the Scene/Clip menu.
    • You can select multiple clips by clicking them while holding the Ctrl key.
    • To select continuous clips in the list, click the first clip, then hold the Shift key while clicking the last clip to select all clips in between.
  2. Click [image] (Output button).

    The Output to external device window appears.

    Note

    If still images are included in the Clip List, the Aspect Ratio for the Still Images window is displayed before outputting video data to the external device. In this case, select the aspect ratio for still image, and click OK.

  3. Specify your settings in the Output to external device window.

    The setting items are as follows:

    • Control the external device automatically and record to tape

      When this is checked, DVgate Plus controls the connected external device automatically when recording.

      This is checked by default, so uncheck it if you want to operate the device manually when recording.

    • Blank frame addition

      • Do not append

        Select this when blank frames are not being added to the beginning or end of the output clips.

      • Append

        Select this when blank frames are to be added to the output clips. When this is selected, the following items can be selected to specify the location and length of the blank frames.

        • Beginning

          Select this to add blank frames at the beginning of the clips.

        • End

          Blank frames are added to the end of the clips.

        • Beg/End

          Select this to add blank frames at both the beginning and end of the clips.

        • Length

          Specify the length of the blank frame interval, in frames.

    • Output Rec Date

      Note

      If the file format is any format other than DV CODEC AVI, or if no recording date and time is recorded in the file, then recording date and time information cannot be recorded.

      Hint

      This item can be set only when outputting to a DV device.

      • Set Rec Dates to File Creation Dates

        Select this to use the recording date stored in the clip files as the output date.

      • Set Rec Dates to current time

        Select this to use the current Windows system date as the output date.

  4. Click OK.

    If "Control the external device automatically and record to tape" is checked in step 3, the DV or MICROMV device is controlled automatically, and recording starts. However, more time may be needed to complete the output, depending on the length and format of the video output.

    Hint

    If you did not check "Control the external device automatically and record to tape" in step 3 or you are using a DV device with analog/DV conversion capabilities, and then record to the tape in the analog device, a confirmation window appears. Start video playback manually with the analog device, click OK as explained above, and then begin recording.

  5. When the Confirm window appears, click OK to close the window.
    Recording is completed.

Hint

When output clips to DV tape, the start point of each output clip is written on the tape as a recording start point. If such a tape is later scanned in the Batch Capture mode, each output clip appears as a scene in the Scene List. This makes it easy to confirm video contents, because the structure of the Clip List matches that of the scenes on the tape.

Back


Saving to Files

Use the following procedure to save edited clips to a file.

  1. From the Clip List, select the clips to be output.

    Hint

    • To select all the scenes in the Scene List, click [image] under the Scene list or select "Select All" from the Scene/Clip menu.
    • You can select multiple clips by clicking them while holding the Ctrl key.
    • To select continuous clips in the list, click the first clip, then hold the Shift key while clicking the last clip to select all clips in between.
  2. Click File Output Settings.

    The File Output Settings window appears.

  3. Choose your settings in the File Output Settings window.

    The setting items are as follows:

    Hint

    When you select a save format in the "File type" settings, each setting is automatically set to the recommended value for the selected save format.

    Save Format

    • File type

      Select the save format from the following:

      Save
      format       		Audio
      channels       		Description
      DV Codec AVI 1.0 (*.avi)
      2

      This file type uses the same compression method as a DV device. Select this format when the file will be output to a DV device later.

      Note

      When DV Codec AVI 1.0 (*.avi) is selected, file size is limited to a maximum of 2 GB.
      DV Codec AVI 2.0 (*.avi)
      2
      DV Codec AVI 2.0-4ch (*.avi)
      4
      DV Codec AVI 2.0-5.1ch (*.avi)
      5.1
      MPEG1 (*.mpg)
      2

      This file compression method is compatible with Video CD and DVD. Also, these files are relatively small. Select this format when the file will be used on a DVD.

      Note

      When DV Codec AVI 1.0 (*.avi) is selected, file size is limited to a maximum of 2 GB.
      MPEG2 (*.mpg)
      2
               This file compression method is compatible with DVD. Higher image quality can be obtained with this method than with MPEG1. Select this format when the file will be used on a DVD.
      File size is larger than MPEG1, but smaller than DV Codec AVI 1.0/2.0.
      MICROMV (*.mmv)
      2
               This file type uses the same compression method as a MICROMV device. Select this format when the file will be output to a MICROMV device later.
      Video Capsule
      2
               This is the Video Capsule file format for Giga Pocket. Files of this type can be used with Giga Pocket.
      Click to DVD Project File (*.ctd)
      N/A
               This is a project file for Click to DVD. Select this format when you want to use content edited in DVgate Plus with Click to DVD. Each clip can be used as a chapter on a DVD.

      Note

      • Project files are used by Click to DVD to manage movies and still images. Note that these are not movie or image files. For movie and image files, use the DVgate Plus files in their original format.
      • The image quality of the Click to DVD project file is automatically set to match the quality of the output clip.
      • When using a version prior to Click to DVD Ver.2.0, files recorded in 4-channel or 5.1-channel audio should not be included in the project file. Reading these files is only possible with Click to DVD Ver.2.0 or later.

      Hint

      When the number of audio channels on a movie to be output differs from the number of audio channels on the output file type, the audio channels are converted as follows.

      Audio channels
      before output       		Audio channels
      after output       		Conversion method
      4 | 2 | The rear two channels are deleted.
      2 | 4 | Silent tracks are added as the rear two channels.
      2 | 5.1 | Silent tracks are added as the center, subwoofer, and rear channels.
      5.1 | 4 | The center and subwoofer channels are deleted.
      5.1 | 2 | The center, subwoofer, and rear channels are deleted.

    • Quality (bit rate)

      Select the quality setting from the following:

      Note

      This item is only available when one of the following is selected for the "File type": MPEG1 (*.mpg), MPEG2 (*.mpg) or Video Capsule. The number of available selections here may be different, depending on what items were selected for "File type".

      • Long Play (1.4 Mbps)

        The movie is saved with the minimum file size.

        Although quality is low, this setting is useful when saving long movies.

      • Standard (4 Mbps)

        The movie is saved with standard file size and quality.

      • High Quality (8 Mbps)

        The movie is saved with the highest quality.

        File size is the largest.

    • Sample rate

      Select the audio sample rate from the following.

      Note

      This item cannot be set when the selected "File type" is "Click to DVD Project File (*.ctd)". The number of available selections here may be different, depending on what items were selected for "File type".

      • 32 kHz

        The audio is saved with the minimum file size.

        After returning from writing the file to the DV device, select this format if you want to add sound with dubbing.

      • 44.1 kHz
        Audio is saved with standard file size and quality.
      • 48 kHz

        The audio is saved with the highest quality.

        File size is the largest.

    Save Settings

    Note

    • "Browse" and "Save each clip as an individual movie file" cannot be used when the selected "File type" is "Video Capsule".

    • "Save each clip as an individual movie file" cannot be used when the selected "File type" is "Click to DVD Project File(*.ctd)".

    • Save in

      Shows the destination folder for files.

      Click Browse to choose a different folder.

      • Save each clip as an individual movie file

        Saves each clip as an individual movie file.

        This selection is convenient when you intend to edit output files again with DVgate Plus.

        When you select this, enter a file name in the box below left, and an initial serial number in the box below right.

      • Save all clips in one movie file

        Saves all clips in one movie file.

        This selection is convenient when you intend to play the output file on your VAIO computer.

        When you select this, enter the file name in the box below.

    File Division

    • Do not divide by time or file size

      Save captured movies undivided.

      Note

      This item cannot be set when the selected "File type" is DVD CODEC AVI 1.0 (*.avi).

    • Divide by time

      Divide and save captured movies by a specified time period.

      When selected, the time per division can be set in minutes and seconds in the box at the right. When you have selected DVD CODEC AVI 1.0 (*.avi) for "File type", the time range is 30 sec. to 9 min. 30 sec. If you have selected any other format, the time range is 30 sec. to 19 min.

      Note

      This item cannot be set when the selected "File type" is "Video Capsule" or "Click to DVD Project File(*.ctd)".

    • Divide by file size

      Divide and save captured movies by a specified file size.

      When selected, the file size per division can be set in Megabytes in the box at the right. When the selected "File type" is DV CODEC AVI 1.0, file size per division is 2 GB (2048 MB). If any other format is selected, the size can be set up to 4 GB (4096 MB).

      Note

      This item cannot be set when the selected "File type" is "Video Capsule" or "Click to DVD Project File(*.ctd)".

    Movie Aspect Ratio

    Select the aspect ratio for the file, 4:3 or 16:9.

    Note

    The aspect ratio is fixed at 4:3 when the selected "File type" is MPEG1 (*.mpg) or Video Capsule.

  4. Click OK.
  5. Click [image] (Output button).

    The Confirm File Output Settings window appears.

  6. Click OK.

    File output starts, and progress is displayed in the Outputting Files window.

    Note

    More time may be needed to complete the output, depending on the length and format of the video output. For example, when outputting to a Click to DVD project file, if a file in a format that cannot be used by Click to DVD is included, then more time will be needed to convert that file to the high-quality MPEG2 format so it can be output.

  7. When the Confirm window appears, click OK to close the window.
    File saving is completed.
Back


Parts of the Screen and Their Functions

This section describes each part of the screen and how it functions.

The main DVgate Plus screens include the Capture screen, the Output screen, and the Mode Select Guide screen.

Descriptions are also provided for each secondary screen called from the main screens.


Capture Mode - Common Parts

1. ("Go to Output Mode" Button)
Click to switch to the Output Mode.

2. Connected External Device Selection Buttons

Select when a DV device is connected.
Select when a MICROMV device is connected.

3. Mode Selection Tabs

Select when you want to capture all tape content.
Select when you want to capture a specific video interval manually.
Select when you want to capture scenes from the video on the tape.
Select when you want to capture images from the video.
4. ("How do I use this mode?" Button)
Click to display this Help.


Menu Bar (Capture Mode)

Menu Bar

The following menus are provided in the Capture menu bar.

File Menu

  • Open Scene List

    Displays the Open Scene List window.

    Use this window to select previously saved scenes from a list and open them.

  • Save Scene List as

    Displays the Save Scene List window.

    Use this window to give the currently displayed list of scenes a name and save it.

  • Save Scene List

    Writes over the currently displayed Scene List.

    If the currently displayed Scene List has not been saved yet, the Save Scene List window is displayed.

  • Print Scene List

    Opens the Print window for the printer that you are using.

    Use this window to choose print settings and print all the scenes currently displayed in the Scene List.

  • Exit

    Exits DVgate Plus.

Settings Menu

  • Start Mode Select Guide

    Displays the Mode Select Guide.

  • Source Device

    Displays the submenu for the video input source.

    From the submenu, select the type of external device for the input source (DV, MICROMV).

  • Mode

    Displays the DVgate Plus operation mode on the submenu when capturing video.

    From the submenu, select the operation mode (Auto Capture, Manual Capture, Batch Capture, Still Capture).

  • External Device Control

    Displays the External Device Control Settings window.

    Use this window to choose the settings to use DVgate Plus to control the external device connected to your VAIO computer.

  • Scan

    Displays the Scan Settings window.

    Use this window to choose the settings related to scanning video on the external device.

  • Capture

    Displays the Capture Settings window.

    Use this window to choose the settings related to capturing video from the external device. For details, click one of the topics below.

    • With a DV device

    • With a MICROMV device

  • Switch Video Format (NTSC/PAL)

    Use this setting when you need to switch the input source type (NTSC/PAL) of the video format.

    Note

    NTSC:

    If you are using a Japanese or North American video device, use this setting.

    PAL:

    If you are using a European video device, use this setting.

  • Mode Animation

    If you select this, animations are used when switching screens.

Scene/Clip Menu

Note

The only available item on the Scene/Clip menu is Properties when in modes other than the DV batch capture mode.

  • Undo

    Cancels the previous operation done in the Scene List.

  • Cut

    Cuts the selected scene from the Scene List.

  • Copy

    Copies the selected item from the Scene List.

  • Paste

    Takes the scene copied with either Cut or Copy and pastes it into the Scene List directly below the currently selected scene in the list.

  • Delete

    Deletes the selected item from the Scene List.

  • Select All

    Selects all the scenes in the Scene List.

  • Position tape at IN point

    Takes the currently selected scene in the Scene List and moves it to the IN point.

  • Position tape at OUT point

    Takes the currently selected scene in the Scene List and moves it to the OUT point.

  • Play

    Plays the scene currently selected in the Scene List.

  • Change IN point to current position

    Takes the IN point of the currently selected scene in the Scene List and moves it to the current position on the tape.

  • Change OUT point to current position

    Takes the OUT point of the currently selected scene in the Scene List and moves it to the current position on the tape.

  • Properties

    Displays the properties of the scene currently selected in the Scene List.

Help Menu

  • Help

    Displays this Help file.

  • About DVgate Plus

    Displays the version information for DVgate Plus.


Auto Capture Mode

1. Source Device Control Area

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

Click to display the Control external device window.

You can playback video on the tape by using the buttons on the Control external device window.

  • Control External Device Window (DV Device)

  • Control External Device Window (MICROMV Device)

2. (Capture Button)
Click to display the Save Settings window and start video capture.

3. Save in Area
Displays information about the save location.

Click to change the file name and location for captured video. Displays the Save Settings Window.


Manual Capture Mode (DV Device)

1. Source Device Control Area

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Record Mode

    Shows the tape record mode.

    This is SP (DV standard play), LP (DV long play), or DVCAM (DVCAM record mode).

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

  • Audio Channel

    Shows the audio channel of the tape.

  • REC DATE

    Shows the date of recording.

  • Quantized Bits

    Shows the quantized bits.

  • Aspect Ratio

    Shows the video aspect ratio.

  • Sample Rate

    Shows the sample rate.

(Monitor)

Displays the video being played back and current timecode.

External Device Control Buttons

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Slow Rewind Button)

    Plays video slowly in reverse.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Step Backward Button)

    Reviews frame-by-frame.

  • (Pause Button)

    Pauses the video.

  • (Step Forward Button)

    Advances one frame.

Capture Controls

  • /

    Starts and stops video capture.

  • (Capture Timer)

    When this box is checked, video capture ends automatically after the time specified in the box below it (in minutes).

Click to display a submenu for selecting the size of the Monitor window. Select from Standard (320x240), Undocked (640x480), or Full screen.

When this box is checked, the audio from the connected external device is not played.

2. Save in Area

Displays information about the save location.

Click to change the file name and location for captured video.
Displays the Save Settings Window.


Manual Capture Mode (MICROMV Device)

1. Source Device Control Area

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

  • Audio Channel

    Shows the audio channel of the tape.

    (The audio channel of MICROMV is 48 kHz.)

  • Quantized Bits

    Shows the quantized bits.

  • Aspect Ratio

    Shows the video aspect ratio.

  • Sample Rate

    Shows the sample rate.

(Monitor)

Displays the video being played back and current timecode.

External Device Control Buttons

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Pause Button)

    Pauses the video.

Capture Controls

  • /

    Starts and stops video capture.

  • (Capture Timer)

    When this box is checked, video capture ends automatically after the time specified in the box below it (in minutes).

Click to display a submenu for selecting the size of the Monitor window. Select from Standard (320x240), Undocked (640x480), or Full screen.

When this box is checked, the audio from the connected external device is not played.

2. Save in Area

Displays information about the save location.

Click to change the file name and location for captured video.
Displays the Save Settings Window.


Batch Capture Mode (DV Device)

1. Source Device Control Area

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Record Mode

    Shows the tape record mode.

    This is SP (DV standard play), LP (DV long play), or DVCAM (DVCAM record mode).

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

  • Audio Channel

    Shows the audio channel of the tape.

  • REC DATE

    Shows the date of recording.

  • Quantized Bits

    Shows the quantized bits.

  • Aspect Ratio

    Shows the video aspect ratio.

  • Sample Rate

    Shows the sample rate.

(Monitor)

Displays the video being played back and current timecode.

External Device Control Buttons

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Slow Rewind Button)

    Plays video slowly in reverse.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Step Backward Button)

    Reviews frame-by-frame.

  • (Pause Button)

    Pauses the video.

  • (Step Forward Button)

    Advances one frame.

Create Scene List Button

  • (IN Point Button)

    Click while playback a video to set a scene IN point (start point).

  • (OUT Point Button)

    Click while playback a video to set a scene OUT point (end point).

  • Cancels selected IN and OUT points.

  • Starts scanning a tape and automatically registering video in the Scene List.

Click to display a submenu for selecting the size of the Monitor window. Select from Standard (320x240), Undocked (640x480), or Full screen.

When this box is checked, the audio from the connected external device is not played.

2. Scene List Area

(Scene List)

Shows the Scene List.

A IN point thumbnail and timecode

B OUT point thumbnail and timecode
C Scene duration and file size
D Captured icon
Appears upon completion of scene capturing.

Scene duration and file size

The scene duration and file size values in the scene list are estimated from the IN point and OUT point information. Depending on the data between the IN point and OUT point, the displayed value and the value after capture may be different. However, this estimated value of the file size is the value after capture with the specified format.

Hint

Timecodes and scene duration are displayed as hours:minutes:seconds:frames.

Selects all the scenes in the Scene List.
Deletes the selected scenes from the Scene List.

(Selected Scenes Information)

Displays the number of the scenes selected in the Scene List, its total duration, and size.

3. (Capture Button)

Clicking this button to display the Save Settings window.

Specify such information as the save destination of the video and the capture of the selected scenes starts.

4. Save in Area
Displays information about the save location.

Click to change the file name and location for captured video.
Displays the Save Settings window.


Batch Capture Mode (MICROMV Device)

1. Source Device Control Area

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

  • Audio Channel

    Shows the audio channel of the tape.

    (The audio channel of MICROMV is 48 kHz.)

  • Quantized Bits

    Shows the quantized bits.

  • Aspect Ratio

    Shows the video aspect ratio.

  • Sample Rate

    Shows the sample rate.

(Monitor)

Displays the video being played back and current timecode.

External Device Control Buttons

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Pause Button)

    Pauses the video.

Capture Controls

  • Click to start scanning a tape and thumbnails of the IN and OUT points are appended to each scene.

Click to display a submenu for selecting the size of the Monitor window. Select from Standard (320x240), Undocked (640x480), or Full screen.

When this box is checked, the audio from the connected external device is not played.

2. Scene List Area

(Scene List)

Shows the Scene List.

A IN point (start point) thumbnail
B Scene duration and file size from IN point to OUT point
C OUT point (end point) thumbnail
D Captured icon
Appears upon completion of scene capturing.

Scene duration and file size

The scene duration and file size values in the scene list are estimated from the IN point and OUT point information. Depending on the data between the IN point and OUT point, the displayed value and the value after capture may be different. However, this estimated value of the file size is the value after capture with the specified format.

Hint

Scene duration is displayed as hours:minutes:seconds:frames.

Selects all the scenes in the Scene List.

(Selected Scenes Information)

Displays the number of the scenes selected in the Scene List, its total duration and file size.

3. (Capture Button)

Clicking this button to display the Save Settings window.

Specify such information as the save destination of the video and the capture of the selected scenes starts.

4. Save in Area

Displays information about the save location.

Click to change the file name and location for captured video.
Displays the Save Settings Window.


Still Capture Mode (DV Device)

1. Source Device Control Area

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Record Mode

    Shows the tape record mode.

    This is SP (DV standard play), LP (DV long play), or DVCAM (DVCAM record mode).

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

  • Audio Channel

    Shows the audio channel of the tape.

  • REC DATE

    Shows the date of recording.

  • Quantized Bits

    Shows the quantized bits.

  • Aspect Ratio

    Shows the video aspect ratio.

  • Sample Rate

    Shows the sample rate.

(Monitor)

Displays the video being played back and current timecode.

External Device Control Buttons

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Slow Rewind Button)

    Plays video slowly in reverse.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Step Backward Button)

    Reviews frame-by-frame.

  • (Pause Button)

    Pauses the video.

  • (Step Forward Button)

    Advances one frame.

Image Capture Buttons

  • Click to save the current image, and display it in the Still Image Monitor.

  • Click to save the 15 frames before and after the current frame candidates to save, and display the first still image in the Still Image Monitor.

    Note

    • Under certain conditions, it may not always be possible to get 30 images.

    • If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the "Capture 30" function changes to "Capture 25". The PAL video format is used mainly in Europe. If your device is designed for use in Japan or North America, leave this setting at the default (NTSC).

Click to display a submenu for selecting the size of the Monitor window. Select from Standard (320x240), Undocked (640x480), or Full screen.

When this box is checked, the audio from the connected external device is not played.

2. Still Image to Save Area

(Still Image Monitor)

Shows the images to save. At the bottom of the monitor appears a message indicating whether the image has already been saved. .

(Image to Save Slider)

Switch to the image that you want to save, which is in the Still Image Monitor window, by dragging the slider or by clicking the left and right arrow buttons.

(Use when you captured 30/25 images.)

Note

If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the "Capture 30" function changes to "Capture 25".

3. (Save Button)

Click to save the displayed image. Displays the Save Image window.

4. Save in Area

Displays information about the save location.

Click to change the location of the image that you want to save. Displays the Browse for Folder Window.


Still Capture Mode (MICROMV Device)

1. Source Device Control Area

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

  • Audio Channel

    Shows the audio channel of the tape.

    (The audio channel of MICROMV is 48 kHz.)

  • Quantized Bits

    Shows the quantized bits.

  • Aspect Ratio

    Shows the video aspect ratio.

  • Sample Rate

    Shows the sample rate.

(Monitor)

Displays the video being played back and current timecode.

External Device Control Buttons

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Pause Button)

    Pauses the video.

Image Capture Buttons

  • Click to save the current image, and display it in the Still Image Monitor.

  • Click to save the 15 frames before and after the current image to save, and display the first still image in the Still Image Monitor.

    Note

    • Under certain conditions, it may not always be possible to get 30 images.

    • If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the "Capture 30" function changes to "Capture 25". The PAL video format is used mainly in Europe. If your device is designed for use in Japan or North America, leave this setting at the default (NTSC).

Click to display a submenu for selecting the size of the Monitor window. Select from Standard (320x240), Undocked (640x480), or Full screen.

When this box is checked, the audio from the connected external device is not played.

2. Still Images to Save Area

(Still Image Monitor)

Shows the images to save. At the bottom of the monitor appears a message indicating whether the image has already been saved.

(Image to Save Slider)

Switch to the image that you want to save, which is in the Still Image Monitor window, by dragging the slider or by clicking the left and right arrow buttons.

(Use when you captured 30/25 images.)

Note

If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the "Capture 30" function changes to "Capture 25".

3. (Save Button)

Click to save the displayed image. Displays the Save Image window.

4. Save in Area

Displays information about the save location.

Click to change the location of the image that you want to save. Displays the Browse for Folder Window.


Control External Device Window (DV Device)

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Record Mode

    Shows the tape record mode.

    This is SP (DV standard play), LP (DV long play), or DVCAM (DVCAM record mode).

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

  • Audio Channel

    Shows the audio channel of the tape.

  • REC DATE

    Shows the date of recording.

  • Quantized Bits

    Shows the quantized bits.

  • Aspect Ratio

    Shows the video aspect ratio.

  • Sample Rate

    Shows the sample rate.

(Monitor)

Displays the video being played back and current timecode.

External Device Control Buttons

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Slow Rewind Button)

    Plays video slowly in reverse.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Step Backward Button)

    Reviews frame-by-frame.

  • (Pause Button)

    Pauses the video.

  • (Step Forward Button)

    Advances one frame.

When this box is checked, the audio from the connected external device is not played.


Control External Device Window (MICROMV Device)

(External Device Information)

Shows information about connected external devices.

Note

Some information is only displayed while playing back a video on tape.

  • Tape Icon

    This icon is displayed when you load a tape.

  • Control Icon

    This icon is displayed when DVgate Plus detects an external device that you can control from DVgate Plus.

  • Video Format

    Shows the video format.

    NTSC:

    The video format type used in Japan and North America.

    PAL:

    The video format type used mainly in Europe.

  • Audio Channel

    Shows the audio channel of the tape.

  • Quantized Bits

    Shows the quantized bits.

  • Aspect Ratio

    Shows the video aspect ratio.

  • Sample Rate

    Shows the sample rate.

(Monitor)

Displays the video being played back and current timecode.

External Device Control Buttons

  • (Review/Rewind Button)

    Rewinds the tape.

    Click during playback to review video.

  • (Stop Button)

    Stops video playback, review or cue.

  • (Fast Forward/Cue Button)

    Fast-forwards the tape.

    Click during playback to cue video.

  • (Play Button)

    Plays video.

  • (Slow Forward Button)

    Plays video in slow motion.

  • (Pause Button)

    Pauses the video.

When this box is checked, the audio from the connected external device is not played.


External Device Control Settings Window

Cue/Review Button Settings during playback

Select from the following settings:

  • Continue Cue or Review playback on click

    • Stop playback on scene change

      Check this item to use cue/fast review to stop at scene changes.

      Note

      This feature is only available when the source is a DV device, and the capture mode is not Still Capture.

  • Click and hold button for Cue or Review playback
Control external device with numeric keypad

Check this to control the external device from the numeric keypad on the computer keyboard.

Keys and functions are as follows:

  • 1: Reviews frame-by-frame.
  • 2: Pauses the video.
  • 3: Advances one frame.
  • 4: Plays video slowly in reverse.
  • 5: Plays video.
  • 6: Plays video in slow motion.
  • 7: Reviews video.
  • 8: Stops video play, fast review or cue.
  • 9: Cues video.


Scan Settings Window

Playback speed during Scan

  • Scan with real time play

    Select when you want to scan at the playback speed.

  • Scan with cue play

    Select when you want to scan while cueing.

    • Do not perform precision Start/End point detection

      This selection makes the scanning process faster, however, the Start/End Rec points (IN and OUT points) and their thumbnails in the Scene List might not be accurate.

Scanning Start Point

  • Scan forward after rewinding to the beginning of the tape

    Select when you want to scan after the tape is completely rewound.

  • Scan forward from the current tape position

    Select when you want to scan from the tape's current position.


Capture Settings Window (DV Device)

1. Connected External Device Selection Tabs

  • DV Tab

    Select when a DV device is connected.

  • MICROMV Tab

    Select when a MICROMV device is connected.

    Refer to Capture Settings Window (MICROMV Device) for details of the MICROMV tab.

2. Save Format

Hint

When you select the file format in "File type", all the settings are automatically adjusted to their recommended values.

  • File type

    Select the file format and video size from the following selections:

    • DV CODEC AVI 2.0 (*.avi)

      Can save long videos as a single file.

    • DV CODEC AVI 1.0 (*.avi)

      Automatically divides video of more than 2 GB (9 minutes 30 seconds).

      Select this format if you are using a software application that cannot handle DV CODEC AVI 2.0.

    • Audio only (.WAV format)

      Save the audio track as a WAV file.

    Note

    If you select "DV CODEC AVI 1.0 (*.avi)", audio will be recorded in 2 channels even for video captured while connected to a 4-channel DV device.

  • Audio Source

    Select which audio to capture from the following:

    • Stereo1

    • Stereo2

  • When Stereo2 is not available, use Stereo1 as the audio source

    Check this to capture the audio from Stereo1 if nothing is recorded on Stereo2.

    Hint

    Use this only when the Audio Source setting is Stereo2.

3. File Division

  • Do not divide by time or file size

    Select this to save captured video undivided.

    Hint

    This setting is not available if the selected "File type" is DV CODEC AVI 1.0.

  • Divide by time

    Select this to divide and save captured video by a specified time period.

    When selected, the time per division can be set in minutes and seconds in the box to the right.

  • Divide by file size

    Select this to divide and save captured video by a specified file size. When selected, the file size per division can be set in megabytes in the box to the right.

4. Recover Lost Frames

Check this in the event that lost frames occur, and you want to recover them automatically.

Hint

This feature is only available in Auto Capture or Batch Capture modes.


Capture Settings Window (MICROMV Device)

1. Connected External Device Selection Tabs

  • DV Tab

    Select when a DV device is connected.

    Refer to Capture Settings Window (DV Device) for details of the DV tab.

  • MICROMV Tab

    Select when a MICROMV device is connected.

2. Save Format

  • File type

    The file save format and video size are displayed.

    When a MICROMV device is used, this setting is fixed as MICROMV (*.mmv).

3. File Division

  • Do not divide by time or file size

    Select this to save captured video undivided.

  • Divide by time

    Select this to divide and save captured video by a specified time period.

    When selected, the time per division can be set in minutes and seconds in the box to the right.

  • Divide by file size

    Select this to divide and save captured video by a specified file size. When selected, the file size per division can be set in megabytes in the box to the right.


Save Settings Window - Auto Capture Mode

Save Settings Window
(Auto Capture Mode)

Save in

Shows the folder for saving captured video.

Click Browse to choose a different folder.

File names

Enter the character string for the first half of the file name in the box at the left, and the second half of the file name is a 3-digit serial number.


Save Settings Window - Manual Capture Mode

Save Settings Window
(Manual Capture Mode)

Save in

Shows the folder for saving captured video.

Click Browse to choose a different folder.

File names

Enter the character string for the first half of the file name in the box at the left. The second half of the file name is the time of capture.


Save Settings Window - Batch Capture Mode

Save Settings Window
(Batch Capture Mode)

Save in

Shows the folder for saving captured video.

Click Browse to choose a different folder.

File names

  • Save each scene as an individual movie file

    Select this to save each scene as a separate file.

    When you select this, enter the character string for the first half of the file name in the box at the left. You can then select the first digit of the serial number below. The second half of the file name is a 3-digit serial number.

  • Save all scenes in one movie file

    Select this to save all scenes in one movie file.

    When you select this, enter the file name in the box below it.

    Hint

    You can only select this option when capturing video images from a DV device.


Output Mode

1. ("Go to Capture Mode" Button)
Click to switch to the Capture Mode.
2. ("How do I use this mode?" Button)
Click to display this Help.

3. Clip List Area

Click to display the Add Files window.

Select a file in the window and click Open to add the file to the Clip List.

(Clip List)

Shows the Clip List.

A Clip duration and file size
B IN point (start point) thumbnail and timecode
C OUT point (end point) thumbnail and timecode
D File name and format

Note

This is the estimated file size of the clip displayed in the Clip List after it is output in the selected format. During tape recording, when the size converted to the format of the output destination device is saved to a file, it is converted to the format selected in the File Output Settings window. However, if you click Properties in the Scene/Clip menu, you can confirm the original file size of the clip currently selected in the Clip List.

Hint

Timecodes and clip duration are displayed as hours:minutes:seconds:frames.

Edits the selected clip.

Click to open the Edit Movie Clips window or the Edit Still Image Clips window.

(Selected Clip Information)
Displays the number of the clip selected in the Clip List, its total duration, and size.

Selects all the scenes in the Scene List.

Deletes the selected clips from the Clip List.

Plays back the selected clip.

Click to open the Clip Preview window.

4. (Output Button)
Click to start outputting video.

5. Output Device Area

(Output Device Buttons)

Select the movie output device.

Select when you want to output clips to a DV device.

Select when you want to output clips to a MICROMV device.

Select when you want to save clips as a file.

Click to change the settings for the file format or folder for the output clips.

Click to display the File Output Settings window.

Hint

This button is displayed only when HDD is selected as the output device.

Click to change the output device tape recording start position.

When you click this, the Control external device window appears. For details, click:

  • With a DV device

  • With a MICROMV device


Menu Bar (Output Mode)

Menu Bar

The following menus are provided in the Output menu bar.

File Menu

  • Open Clip List

    Displays the Open Clip List window.

    Use this window to select and open a previously saved Clip List.

  • Save Clip List as

    Displays the Save Clip List window.

    Use this window to give the currently displayed Clip List a name and save it.

  • Save Clip List

    Writes over the currently displayed Clip List.

    If the currently displayed Clip List has not been saved, the Save Clip List window is displayed.

  • Print Clip List

    Opens the Print window for the printer that you are using.

    Use this window to make print settings and print all the clips currently displayed in the Clip List.

  • Add files

    Displays the Add Files window.

    Use this window to add a new file to the Clip List.

  • Exit

    Exits DVgate Plus.

Settings Menu

  • Start Mode Select Guide

    Displays the Mode Select Guide.

  • Output Device

    Displays the submenu for the output device of the clips.

    From the submenu, select the output device (DV, MICROMV, or HDD).

  • External Device Output

    Displays the Output to external device window.

    Use this window to choose the settings related to output to the external device.

  • File Output

    Displays the File Output Settings window.

    Use this window to choose the settings related to output to the external device.

  • Record Timing

    Displays the Record Timing Settings window.

    Use this window to choose the settings related to recording adjustments.

    Note

    This feature can be used only when a DV device that can be controlled from DVgate Plus is selected.

  • External Device Control

    Displays the External Device Control Settings window.

    Use this window to choose the settings to use DVgate Plus to control the external device connected to your VAIO computer.

  • Temporary Folder

    Displays the "Temporary Save in" window.

    Use this window to change the destination for the clips temporary file.

  • Switch Video Format (NTSC/PAL)

    Use this setting when you need to switch the input source type (NTSC/PAL) of the video format.

    Note

    NTSC:

    If you are using a Japanese or North American video device, use this setting.

    PAL:

    If you are using a European video device, use this setting.

  • Mode Animation

    If you select this, animations are used when switching screens.

Scene/Clip Menu

  • Undo

    Cancels the previous operation done in the Clip List.

  • Cut

    Cuts the selected clip from the Clip List.

  • Copy

    Copies the selected item from the Clip List.

  • Paste

    Takes the clip copied with either Cut or Copy and pastes it into the Clip List directly below the currently selected clip in the list.

  • Delete

    Deletes the selected clip in the Clip List.

  • Select All

    Selects all the clips in the Clip List.

  • Edit

    Displays either the Edit Movie Clips or Edit Still Image Clips window.

    Use these windows to choose the settings for either movie or still clips.

  • Preview

    Displays the Clip Preview window.

    Use this window to play back a clip selected in the Clip List.

  • Output

    Displays the Output to External Device window when outputting a clip to an external device, and the Confirm File Output Settings window when saving the clip as a file.

    Clicking OK starts outputting clips selected in the Clip List.

  • Properties

    Displays the properties of the scene currently selected in the Clip List.

Help Menu

  • Help

    Displays this Help file.

  • About DVgate Plus

    Displays the version information for DVgate Plus.


Edit Movie Clips Window

1.
(Monitor)
Shows the clip at the playback slider position.
2. Control Buttons

  • (15-frame Backward Button)

    Moves back 15 frames.

    You can only use this button when playback is paused.

  • (Stop Button)

    Stops video playback or review.

  • (15-frame Forward Button)

    Moves forward 15 frames.

    You can only use this button when playback is paused.

  • (Step Backward Button)

    Reviews frame-by-frame.

    You can only use this button when playback is paused.

  • (Play/Pause Button)

    Plays/pauses video.

  • (Step Forward Button)

    Advances one frame.

    You can only use this button when playback is paused.

3. Clip Editing Buttons

  • Click to set the current frame as the clip IN point (start point).

  • Click to set the current frame as the clip OUT point (end point).

  • Click to divide the clip in two at the current frame.

  • Click to capture an image of the clip currently displayed by the monitor. Displays the Save Image window where you can make various settings and save the image.

4. Playback Options

  • Check this box if you do not want to play the audio.

  • Check this box to play only the segment between the IN and OUT points.

5.

(Playback Slider)

Drag the slider to move the playback position.

You can also drag [image] and [image] to change the IN and OUT points of the clip.

6.

(IN and OUT Point Image Display)

IN and OUT point frame images and timecodes are displayed, with the current duration and file size between them.

Click the arrows next to the IN and OUT boxes to make fine adjustments.

Note

The file sizes of the clips displayed here are the estimated values of the sizes after output with the specified format. During tape recording, when the size converted to the format of the output destination external device is saved to a file, it is converted to the format selected in the File Output Settings window. However, if you click Properties in the Scene/Clip menu, you can confirm the original file size of the clip currently selected in the Clip List.


Edit Still Image Clips Window

(Still Image Display)
Displays the still image you are editing.

Playback Duration

In the boxes to the right, enter the time (in seconds and number of frames) for which the still image should appear between 0 second, 1 frame and 59 seconds, 29 frames (with PAL 59 seconds, 24 frames or less).

Image size
Select the size of the still image from the following:

  • Original size

    The still image is not enlarged or reduced.

  • Fit to screen

    The still image is enlarged or reduced to fit the screen. The aspect ratio of the still image is not maintained.

  • Fit to screen (keep aspect ratio)

    The still image is enlarged or reduced to fit the screen while retaining the aspect ratio of the still image.


Output to External Device Window

1. Control the external device automatically and record to tape

Lets you output video data to the external device while DVgate Plus automatically controls it.

This is selected by default, so remove the check mark if you want to output video data to the external device by manually control the external device.

2. Blank frame addition

  • Do not append

    Lets you de-select appending blank (white) images at the beginning or end of the video output.

  • Append

    Lets you append blank images to video output. Selecting this item also enables the items below for selection so you can specify the position and length of blank images.

    • Beginning

      Lets you append blank images at the beginning of the video.

    • End

      Lets you append blank images at the end of the video.

    • Beg/End

      Lets you append blank images at the beginning and end of the video.

    • Length:

      Lets you specify by the number of frames the length of the blank images to be appended.

3. Output Rec Date

Note

If the file format is any format other than DV CODEC AVI, or if the recording date/time is not recorded in the file, the recording date/time information is not recorded.

Hint

This item can be set only when outputting to the DV device.

  • Set Rec Dates to File Creation Dates

    Lets you record the date and time of the clip files.

  • Set Rec Dates to Current Time

    Lets you record the current Windows time as the output time.


File Output Settings Window

1. Save Format

File type
Select the save format from the following:

Hint

When you select the file format in "File type", all the settings are automatically adjusted to their recommended values.

Save
format 		Audio
channels 		Description
DV Codec AVI 1.0 (*.avi)
2

This file type uses the same compression method as a DV device. Select this format when the file will be output to a DV device later.

Note

When DV Codec AVI 1.0 (*.avi) is selected, file size is limited to a maximum of 2 GB.
DV Codec AVI 2.0 (*.avi)
2
DV Codec AVI 2.0-4ch (*.avi)
4
DV Codec AVI 2.0-5.1ch (*.avi)
5.1
MPEG1 (*.mpg)
2

This file compression method is compatible with Video CD and DVD. Also, these files are relatively small. Select this format when the file will be used on a DVD.

Note

When DV Codec AVI 1.0 (*.avi) is selected, file size is limited to a maximum of 2 GB.
MPEG2 (*.mpg)
2
 This file compression method is compatible with DVD. Higher image quality can be obtained with this method than with MPEG1. Select this format when the file will be used on a DVD.
File size is larger than MPEG1, but smaller than DV Codec AVI 1.0/2.0.
MICROMV (*.mmv)
2
 This file type uses the same compression method as a MICROMV device. Select this format when the file will be output to a MICROMV device later.
Video Capsule
2
 This is the Video Capsule file format for Giga Pocket. Files of this type can be used with Giga Pocket.
Click to DVD Project File (*.ctd)
N/A
 This is a project file for Click to DVD. Select this format when you want to use content edited in DVgate Plus with Click to DVD. Each clip can be used as a chapter on a DVD.

Note

  • Project files are used by Click to DVD to manage movies and still images. Note that these are not movie or image files. For movie and image files, use the DVgate Plus files in their original format.
  • The image quality of the Click to DVD project file is automatically set to match the quality of the output clip.
  • When using a version prior to Click to DVD Ver.2.0, files recorded in 4-channel or 5.1-channel audio should not be included in the project file. Reading these files is only possible with Click to DVD Ver.2.0 or later.

Hint

When the number of audio channels on a movie to be output differs from the number of audio channels on the output file type, the audio channels are converted as follows.

Audio channels
before output 		Audio channels
after output 		Conversion method
4 | 2 | The rear two channels are deleted.
2 | 4 | Silent tracks are added as the rear two channels.
2 | 5.1 | Silent tracks are added as the center, subwoofer, and rear channels.
5.1 | 4 | The center and subwoofer channels are deleted.
5.1 | 2 | The center, subwoofer, and rear channels are deleted.
Quality (bit rate)

Select the quality setting from the following:

Note

This item is only available when one of the following is selected for the "File type": MPEG1 (*.mpg), MPEG2 (*.mpg) or Video Capsule. The number of available selections here may be different, depending on what items were selected for "File type".

  • Long Play (1.4 Mbps)

    The movie is saved with the minimum file size.

    Although quality is low, this setting is useful when saving long movies.

  • Standard (4 Mbps)

    The movie is saved with standard file size and quality.

  • High Quality (8 Mbps)

    The movie is saved with the highest quality.

    File size is the largest.

Sample rate

Select the audio sample rate from the following.

Note

This item cannot be set when the selected "File type" is "Click to DVD Project File (*.ctd)". The number of available selections here may be different, depending on what items were selected for "File type".

  • 32 kHz

    The audio is saved with the minimum file size.

    After returning from writing the file to the DV device, select this format if you want to add sound with dubbing.

  • 44.1 kHz
    Audio is saved with standard file size and quality.
  • 48 kHz

    The audio is saved with the highest quality.

    File size is the largest.

2. Save Settings

Note

  • "Browse" and "Save each clip as an individual movie file" cannot be used when the selected "File type" is "Video Capsule".

  • "Save each clip as an individual movie file" cannot be used when the selected "File type" is "Click to DVD Project File(*.ctd)".

Save in

Shows the destination folder for files.

Click Browse to choose a different folder.

  • Save each clip as an individual movie file

    Saves each clip as an individual movie file.

    This selection is convenient when you intend to edit output files again with DVgate Plus.

    When you select this, enter a file name in the box below left, and an initial serial number in the box below right.

  • Save all clips in one movie file

    Saves all clips in one movie file.

    This selection is convenient when you intend to play the output file on your VAIO computer.

    When you select this, enter the file name in the box below.

3. File Division

Do not divide by time or file size

Save captured movies undivided.

Note

This item cannot be set when the selected "File type" is DVD CODEC AVI 1.0 (*.avi).

Divide by time

Divide and save captured movies by a specified time period.

When selected, the time per division can be set in minutes and seconds in the box at the right. When you have selected DVD CODEC AVI 1.0 (*.avi) for "File type", the time range is 30 sec. to 9 min. 30 sec. If you have selected any other format, the time range is 30 sec. to 19 min.

Note

This item cannot be set when the selected "File type" is "Video Capsule" or "Click to DVD Project File(*.ctd)".

Divide by file size

Divide and save captured movies by a specified file size.

When selected, the file size per division can be set in Megabytes in the box at the right. When the selected "File type" is DV CODEC AVI 1.0, file size per division is 2 GB (2048 MB). If any other format is selected, the size can be set up to 4 GB (4096 MB).

Note

This item cannot be set when the selected "File type" is "Video Capsule" or "Click to DVD Project File(*.ctd)".

4. Movie Aspect Ratio

Select the aspect ratio for the file, 4:3 or 16:9.

Note

The aspect ratio is fixed at 4:3 when the selected "File type" is MPEG1 (*.mpg) or Video Capsule.


Confirm File Output Settings Window

Use this window to confirm file output settings.

If you select HDD (hard disk) as the output device, this window appears when you click the Save button in the Output Mode.

1. File type

Shows the file format that you selected in the File Output Settings Window.

2. Save in

Shows the file destination that you selected in the File Output Settings Window.

3. Other information

Shows the file division, file name, and aspect ratio settings that you specified in the File Output Settings Window.

4. Change button

Displays the File Output Settings Window.


External Device Control Settings Window

Cue/Review Button Settings during playback

Select from the following settings:

  • Continue Cue or Review playback on click

    • Stop playback on scene change

      Check this item to make cue/fast review to stop at scene changes.

      Note

      This feature is only available when the source is a DV device, and the capture mode is not Still Capture.

  • Click and hold button for Cue or Review playback
Control external device with numeric keypad

Check this to control the device from the numeric keypad on the computer keyboard.

Keys and functions are as follows:

  • 1: Reviews frame-by-frame.
  • 2: Pauses the video.
  • 3: Advances one frame.
  • 4: Plays video slowly in reverse.
  • 5: Plays video.
  • 6: Plays video in slow motion.
  • 7: Reviews video.
  • 8: Stops video play, fast review or cue.
  • 9: Cues video.


Record Timing Settings Window

What is Record Timing?

"Record Timing" is a function that allows DVgate Plus to adjust the timing when outputting clips to a DV device. It adjusts the DVgate Plus output timing and the DV device recording timing.

Adjustment is necessary when the following appear:

  • The beginning or end of the clips that you want to record is either missing or doubled.

  • The start position of the tape is incorrect.

Perform adjustments as required, especially, when making consecutive recordings (i.e. when you add to the end of completed recordings).

Note

The Record on Adjust setting only affects DV devices subject to DVgate Plus control.

Record Timing Settings

In most cases, proper adjustment is obtained by clicking Auto Adjust. If automatic adjustment is unsuccessful (missing frames at the beginning or the end of the recording, for example), adjust the settings as described below.

Note

Automatic adjustment writes a test signal to the tape in order to acquire the adjustment value. When attempting to perform automatic adjustment, load a recordable tape that can be used to record this test signal.

Delay Rec Start

Delay Rec Start adjusts the interval from the time the DV device starts recording to the time when DVgate Plus sends clips to the device.

Increasing this value increases this interval to the time clips are sent.

In almost all cases, a value between 1 and 2 should be sufficient.

  • If the beginning of the clip to be recorded is missing, increase this value.
  • If the beginning of the clip to be recorded is expended, decrease this value.

Adjust Rec Stop

Adjust Rec Stop adjusts the interval between the position where the DV device stops recording and that DVgate Plus finishes transferring clips to the DV device.

Decreasing this value moves the clips sending end point to an earlier time.

In almost all cases, a value between 1 and 2 should be sufficient.

  • If the end of the clip to be recorded is missing, decrease this value.
  • When there are more blank frames at the end of the recorded video than the specified number, increase this value.

Adjust Rec Start on tape

"Adjust Rec Start on tape" adjusts the operational difference between DV devices. A value of zero or greater can be entered, with the maximum value depending on the connected DV device.

When connecting a DV device to be used with DVgate Plus the first time, click the Auto Adjust button to acquire the appropriate recording correction value for that device. If a value entered manually exceeds the maximum allowable value, a message appears.

  • To start recording before the position specified by the tape, increase this value.
  • To start recording after the position specified by the tape, decrease this value.

Note

  • The adjustment above cannot guarantee perfect frame-by-frame precision.
    (Precision is limited by tolerances in the DV device and tape condition.)
  • When recording with DVgate Plus, a few blank frames may remain at the recording end point, so insertions are not possible. (When multiple movie clips are specified to be recorded in sequence, blank frames are not included at the points where the files are linked.)
  • Actual adjustment is performed based on the timecode on the tape. Therefore the exact behavior resulting from the adjustment value cannot be achieved with a tape (unrecorded) on which no timecode is recorded. When making a linked recording, we recommend recording about 30 blank frames at the end of the original linked video. (With DVgate Plus, a few blank frames are recorded regardless of this setting.)
  • After recording video data, if another video data is recorded using a different recording mode (SP/LP/DVCAM), the video playback might be distorted or the audio broken up. So the same recording mode should be used when multiple video data are recorded.
  • The recording correction adjustment value adjusts the difference in recording timing for all DV devices, so when using a different DV device, the adjustment should be performed again. If an adjustment has been made for an external device previously, readjustment is not necessary.


Clip Preview Window

(Monitor)
Shows the clip images.

External Device Control Buttons

  • (Stop Button)

    Stops clips playback, review or cue.

  • (Play/Pause Button)

    Plays clips.

    During playback, click to pause.

  • (Step Backward Button)

    Reviews frame-by-frame.

  • (Step Forward Button)

    Advances one frame.

  • (Previous Clip Button)

    Moves to the beginning of the previous clip. While playback, plays from the beginning of the previous clip.

  • (Next Clip Button)

    Moves to the beginning of the next clip. While playback, plays from the beginning of the clip file.

(Playback Slider)

The slider moves as the current clip plays.

The playback position can also be changed by dragging the slider.

(Clip Information)

Shows the duration and file size of the selected clip.

Note

The file sizes of the clips displayed here are the estimated values of the sizes after output with the specified format. During tape recording, when the size converted to the format of the output destination external device is saved to a file, it is converted to the format selected in the File Output Settings window. However, if you click Properties in the Scene/Clip menu, you can confirm the original file size of the clip currently selected in the Clip List.

Hint

Clip duration is displayed as hours:minutes:seconds:frames.

Performs monitor settings.

Click to display a submenu for selecting the size (Standard (640x480) or Full screen) of the monitor window.

Check this box if you do not want to play the audio.


Information Window

When you use the Mode Select Guide, you can set the mode that suits a specific purpose by answering the question displayed in the window. The type of external device connected to the VAIO is recognized automatically.

Connect the external device to your VAIO computer, turn it on, and click Next.

Hint

By default, the Mode Select Guide appears each time DVgate Plus starts. Selecting "Do not display this window again" and clicking Cancel prevents it from appearing when starting DVgate Plus. To display the Mode Select Guide, select Start Mode Select Guide in the Settings menu.


Function Selection Window

In this window, select the mode you want to use.

Select the mode below and click Next.

  • Capture video from an external device
    Select when you want to capture video.
  • Capture images from an external device
    Select when you want to capture images.
  • Edit clips (movies and still images) then output them to an external device (record them to tape)
    Select when you want to output movies and still images to an external device as video data and record them to tape.
  • Edit clips (movies and still images) then output them to various file formats
    Select when you want to save the movie and still images to the hard disk of your computer.


Capture Device Detection Failure Window

This error window appears when DVgate Plus cannot find an external device needed for a selected function in the Function Selection window.

Operate the external device according to the displayed instructions, and click Detect.


Output Device Detection Failure Window

This error window appears when DVgate Plus cannot find an external device needed for a selected function in the Function Selection window.

Operate the external device according to the displayed instructions, and click Detect.


Video Capture Modes Selection Window (DV Device)

In this window, select the video capture mode for DV device.

Click one of the capture modes below.

  • Auto Capture
    Select this to automatically capture and divide video on the tape into segments. Segments will begin at recording start points.
  • Batch Capture
    Select this to create a Scene List by automatically scanning the tape or manually specifying IN and OUT points, then capture the selected scenes.
  • Manual Capture
    Select this to manually capture video displayed in the Monitor from the external device. You can also capture from CAMERA mode.

Select the capture mode and click Done. DVgate Plus activates the operating mode corresponding to the selected capture mode.


Video Capture Modes Selection Window (MICROMV Device)

In this window, select the video capture mode for a MICROMV device.

Click one of the capture modes below.

  • Auto Capture
    Select this to automatically capture and divide video on the tape into segments. Segments will begin at recording start points.
  • Batch Capture
    Select this to capture the selected scenes from the Scene List.
  • Manual Capture
    Select this to manually capture video displayed in the Monitor from the external device. You can also capture from CAMERA mode.

Select the capture mode and click Done. DVgate Plus activates the operating mode corresponding to the selected capture mode.


Still Capture Mode Selection Window (DV Device)

In this window, select the mode for capturing video from a DV device as images.

Here, you can only select Still Capture.

Select Still Capture and click Done. DVgate Plus activates the operating mode corresponding to the selected capture mode.


Still Capture Mode Selection Window (MICROMV Device)

In this window, select the mode for capturing video from a MICROMV device as images.

Here, you can only select Still Capture.

Select Still Capture and click Done. DVgate Plus activates the operating mode corresponding to the selected capture mode.


Output File Window

In this window, select the output mode for files after capturing and editing movies with DVgate Plus.

Here, you can only select "Output files to HDD".

Select "Output files to HDD" and click Done. DVgate Plus activates the operating mode corresponding to the selected output mode.


External Output Device Window (DV Device)

In this window, select the output mode for a DV device after capturing and editing movies with DVgate Plus.

Here, you can only select "Output clips to external DV device".

Select "Output clips to external DV device" and click Done. DVgate Plus activates the operating mode corresponding to the selected output mode.


External Output Device Window (MICROMV Device)

In this window, select the output mode for a MICROMV device after capturing and editing movies with DVgate Plus.

Here, you can only select "Output clips to external MICROMV device".

Select "Output clips to external MICROMV device" and click Done. DVgate Plus activates the operating mode corresponding to the selected output mode.


Glossary

A B C D E F H I J L M N O P Q R S T U V

A

Audio mode

The mode used to record sound when using DV devices. You can choose an audio mode of 16 bits or 12 bits.
With the 12-bit audio mode, you can record stereo 1 (audio recorded during filming) and stereo 2 (post-recorded audio). With the 16-bit audio mode it is not possible to perform post-recording, but its audio quality is superior to the 12-bit audio mode.

Auto capture

Automatically captures all contents, starting from the beginning of the tape on a DV device or MICROMV device.

AVI

An acronym for "Audio Video Interleaved", the file format created by Microsoft for playing back movies and sound with Windows. The AVI 1.0 format limits the file size to 2 gigabytes, but AVI 2.0 format allows file sizes of over 2 gigabytes.

B

Batch Capture

The method of capture where only the needed scenes are captured from among the video on a DV device or MICROMV device.

Bitmap

The standard Windows format for still images. Also refers to files stored in this format.

Blank frame

When outputting video data with a DV device or MICROMV device, DVgate Plus allows you to insert blank frames at the beginning and end of the video data. This is used to prevent video data from being cut or audio noise interference from being recorded.

bps

Acronym for Bits Per Second.
The rate of data transferred per second.
Generally in MPEG2 files, the bigger the number, the better the image, but the file size also becomes bigger.

C

Capture

When your VAIO computer is connected to an external device, capture refers to saving video on the external device as a file to the hard disk. Also referred to as "importation".

Clip

Used in the editing operations on the DVgate Plus Output Mode, this is the smallest unit on the list for movies.

D

Drag

To move the selected scenes or clips on the screen while pressing and holding down the left mouse button.

Drag and drop

To move the selected scenes or clips on the screen while pressing and holding down the left mouse button, and then releasing the button at the desired position. This operation is used when rearranging the position of scenes or clips in the Scene/Clip List, or when resizing a window, etc.

Drop Frame method

An NTSC time count method. This time count method skips frame counts at regularly prescribed intervals to ensure that the actual time and time displayed on the external video devices always match (avoids the errors that can accumulate with the Non-drop Frame method).

DV

A video file compression method. One NTSC image frame (720 x 480 pixels; 16,770,000 colors) can be compressed to approximately 120 K, and one PAL image frame (720 x 576 pixels; 16,770,000 colors) can be compressed to approximately 140 KB.

DVCAM

A video standard developed by SONY. Compresses video using the same method as DV, but also allows synchronization of sound blocks with video. To ensure the reliability of tape playback, the playback DVCAM speed is different from the DV speed.

DVCAM mode

One of the record mode selections for the DVCAM system. This is the standard recording mode for the DVCAM system.

DV device

The generic term that refers to any device that uses DVgate Plus to record and play back video using either the DV or DVCAM method.

DV CODEC AVI

An AVI file compressed using the DV method. AVI supports various compression methods, but DVgate Plus can handle only DV CODEC AVI.

E

End point

Refer to "OUT point."

External device

DV devices and MICROMV devices are available for DVgate Plus.

F

fps

Acronym of frames per second.
The number of frames (images) displayed per second.
For example, "30fps" means 30 images are displayed per second. The larger the number, the smoother the appearance of the images.

Frame

One of many sequential images in a movie.

Frame duplication

This occurs when the same frame is recorded repeatedly while outputting video data to a DV device.

Frame rate

Frequency at which images are displayed per unit of time.
Generally, the higher the frame rate, the smoother the appearance of the image.
The designated measurement for frame rate is fps (frames per second).

Frame recovery

A method used to recover the content of a capture video if the frames could not be captured at first. This feature is a standard function you let you capture video that would otherwise be lost.

G

GB

Refer to "MB, GB, TB."

H

HDD

Acronym for Hard Disk Drive.
A data storage device for a computer, where you can store huge volumes of data and can quickly access the desired data.

I

i.LINK

i.LINK is a more familiar term for IEEE 1394 (the IEEE1394-1995 standard) data transport bus proposed by Sony, and is a trademark approved by many corporations. i.LINK is a high-speed digital serial interface for exchanging digital audio and video data between computers and/or i.LINK-compatible devices. You can also control connected external digital devices through i.LINK from a computer.

IN point

With DVgate Plus, a position from which a scene, or clip begins is called "start point."

J

JPEG

An acronym for "Joint Photographic Coding Experts Group" that refers to the compression technology for still pictures developed by this group. Also refers to files compressed using this technology.

L

Lost frames

This occurs when some frames are lost while capturing video from an external device.
Lost frames can happen when a heavy load is put on the CPU or the hard disk.

LP mode

Acronym for Long Play mode.
LP mode is one of the record modes used by DV devices such as a digital video camera recorder, etc. The record duration of the LP mode is 1.5 times longer than that of the SP mode.

M

Manual capture

Capturing only the required portion of a video while viewing the DVgate Plus screen during playback on an external device or while shooting.

MB, GB, TB

Units commonly used to measure amounts of data, disk capacity, file sizes, etc.
1 GB equals 1024 MB and 1 TB equals 1024 GB.

MICROMV

A recording system based on MPEG2 compression methods and transmission of high quality video at 12Mbps.

MICROMV device

With DVgate Plus, refers to any device that employs the MICROMV method to record and play back video.

Mode Select Guide

Guide provided with DVgate Plus designed to guide you in selecting your operation mode. Provides step-by-step information on how to best adjust DVgate Plus for your needs.

Monitor

The location in the screen of DVgate Plus, where images are displayed or played back.

MPEG

Acronym for Moving Picture Experts Group.
The word MPEG is used to refer to its technology of compressing digital video and audio files, as well as the compressed files themselves.

MPEG1

MPEG1 is a format used to compress color video (at a transmission rate up to 1.5Mbps). MPEG1 is mainly used for video CDs.

MPEG2

MPEG2 is a format used to compress color video and provides high-quality images and a high-compression rate. MPEG2 is mainly used for DVDs.

N

Non-drop Frame method

An NTSC time count method. NTSC video is displayed at 29.97 frames per second, but this method rounds up this odd number to "30" for a count of 30 frames per second.

The other NTSC time count method is the Drop Frame method.

NTSC

The video format on TV system commonly used in the United States, Japan, etc.
An NTSC image has 525 lines per frame (which are scanned from left to right and from top to bottom), and displayed at 29.97 frames per second.

O

OUT point

With DVgate Plus, a position at which a scene, or clip ends is called "end point."

Output

Recording video data to an external device tape or saving it to a file, after editing. The output file (or videotape) can be shown or distributed to other people.

P

Packet loss

The phenomenon of data loss while capturing images from a MICROMV device, or exporting.

PAL

The video format on TV system used mainly in Europe.
A PAL image has 625 lines per frame (which are scanned from left to right and from top to bottom), and displayed at 25 frames per second.

Perfect splice recording

To start recording using a DV device from where you left off recording last time.

Preview

Allows you to view the results of your changes to movies before applying them.

Project file

Click to DVD saves the names and locations of material files, themes, operation information, etc., as a project file.
With DVgate Plus, you can edit movies and save the information as a Click to DVD project file, making it possible to use it with Click to DVD. Each DVgate Plus clip can be used as DVD chapters.

R

Record mode

The mode while recording with a DV device (DV or DVCAM device). The recording mode with a DV device is either the SP mode or the LP mode. The recording mode with a DVCAM is either the DVCAM mode or the SP mode (DV compatible mode).

Recording end point

The position from where recording ends, using a DV device or MICROMV device.

Recording start point

The position from where recording starts, using a DV device or MICROMV device.

S

Sample rate

Displays the value of the number of cycles per second for conversion of sound from analog to digital information. The higher the sample rate value, the greater the precision of the data (this allows high quality recording).

Scan

Displaying scene information acquired by DVgate Plus from an external device tape on the screen.
For a DV device, thumbnails of the recording start and end point are acquired and displayed. For a MICROMV device, recording start and end point information is recorded on the tape, so DVgate Plus can acquire and display the thumbnails of these positions.

Scene

Standard unit used in dividing video when performing capture from an external device. A scene is usually encompassed between the recording start and end points. With DVgate Plus, scene capture is primarily performed with the batch capture mode.
Because DVgate Plus scans the tape, it can automatically acquire scene information and display it on the screen. It is also possible to manually specify in and points on the tape and capture the intervals as scenes. With MICROMV devices, acquisition of in and out point information recorded on tape is performed automatically as soon as the device connected to your VAIO computer is turned on, and then displayed.

SP mode

Acronym for Standard Play mode.
One of the record mode selections in the DV and DVCAM systems. In the DV system, the SP mode is the standard recording mode.

Start point

Refer to "IN point."

T

TB

Refer to "MB, GB, TB."

Temporary file

With DVgate Plus, video data written to the external device after editing are temporarily saved as an animated file and then automatically deleted after the write operation finishes.
After outputting to an external device is completed, the temporary file is deleted automatically.

Thumbnail

Small images that represent larger frames, which are used for checking the images on a videotape or clip.
With DVgate Plus, thumbnail images are displayed on the Scene list, etc.

Time code

The unit of time for tape and animation files.
The smallest unit is the frame.

V

Video Capsule

Video recorded with Giga Pocket. Giga Pocket has its own special file format. After editing movies with DVgate Plus, if is possible to save it as a Video Capsule, thus making it possible to use it with Giga Pocket.

Videotape with Cassette Memory

A videotape which has an IC memory and is marked with " [image] " (Cassette Memory).


Cautions and Limitations

Specifications

Limitations

Cautions

Specifications

  • You can save up to 50 sub-files when saving AVI format files.
  • Scanning
    • When you click the Stop button on the Scanning screen, scanning stops and that position is displayed as the OUT point.
    • If you change the status of the DV device by operating it directly, scanning stops and the OUT point for that position is displayed.
    • When the system detects the starting point of the 1000th recorded scene, scanning stops and the OUT point for that position is displayed.
  • Sections of still images will have no sound during clip previewing or when an output file is played back.

Limitations

Overall Limitations

  • When you are using DVgate Plus, do not use any other software that uses the external device or other software that play back movies.
  • Never use DVgate Plus while the external device is in reserve standby mode or while it is recording.
  • The system cannot recognize the external device with DVgate Plus if DVgate Plus is started while another software application is using the external device.
  • DVgate Plus can read movie files output with DVgate, DVgate Plus, Giga Pocket Ver.5.0 or later (for bookmarked files, only those produced with Ver.5.5 are compatible), and Adobe Premier (only when using the VAIO Edit Components Ver.3.0 preset). The performance of DVgate Plus cannot be guaranteed for reading other files.
  • Titles recorded with the DV or MICROMV device index title functions cannot be captured.
  • Windows standby functions and system standby mode are not supported.
  • Compressed drives are not supported.
  • Reading and Writing to a file on a network and a video capsule on a network cabinet is not supported.
  • The use of more than one monitor is not supported. If you use more than one monitor, zoom will not display.
  • The use of Windows XP Fast User Switching and Remote Desktop are not supported.
    If another user logs on with Fast User Switching, DVgate Plus will shut down. If this occurs, the user must log on again and restart the operation from where the shutdown occurred.
  • Files cannot be saved to the root directory of a disk that has been formatted with NTFS after logging onto Windows XP as a user with limited access. Select any directory other than the root directory to save the files.

DV Device Limitations

  • Writing data read from the memory of DV cassette equipped with cassette memory is not supported.
  • To play back or capture video from a tape recorded in LP Mode, using the same DV device that was used to record the tape is recommended. Using a different DV device could corrupt the images during playback or make them impossible to capture.

Scanning Limitations (DV Device)

  • If the gap between an end point and the next start point is too small, these end and start points may not be detected correctly. Detection may be difficult with gaps of about 1 second during normal playback or several seconds during fast-forward. Detection also may vary slightly with some DV devices.
  • Start and end points located near the beginning or end of a tape may not be detected correctly.
  • With tapes that contain video with no recording date information, the recording start and end points may not be detected correctly.
    You can use the Batch Capture Mode during playback to confirm whether a video contains any date information.
  • If a tape contains many start and end points and if "Scan with cue play" is selected on the Scan Settings Window without "Do not perform precision Start/End point detection" selected, then scanning may be slower than when "Scan with real time play" is selected.
  • If both "Scan with cue play" and "Do not perform precision Start/End point detection" are selected on the Scan Settings screen, then the display time of the IN/OUT points of a detected scene takes about as long as an SP mode image recording.
  • When "Scan with cue play" is selected on the Scan Settings screen, the recording start and end points may not be detected correctly.

Capture Limitations (General)

  • If the amount of available space on the disk is less than 500 MB when capture is started, a message alerts you that there is not enough space on the disk, regardless of the length or size of the video to capture, and the capture operation cannot start.
    If the amount of available space on disk drops below 500 MB while video capturing is in progress, the message is displayed and capturing stops.
  • Capturing will not execute correctly if the file destination folder or the video file is either compressed or encoded.
  • Video that is copy protected cannot be captured.
  • Images may not capture correctly during fast playback.
  • If the CPU or hardware becomes overloaded during video capturing, this could cause partial data loss because not all of the video can be captured. To prevent this problem from occurring, please refer to Required Configuration of Your Computer (Important: Please Read).
  • You cannot capture video when the DV device or MICROMV device is in the memory mode. Also, video and still images stored on a Memory Stick mounted in either the DV device or MICROMV device cannot be displayed on the DVgate Plus monitor.
  • Video cannot be copied directly from removable storage media such as CD-R, CD-RW, DVD-R, DVD-RW disks, or memory card devices, including Memory Sticks.

Capture Limitations (DV Device)

  • If a change in the audio mode is encountered during capture, another file is created to hold the portion of the capture from where the audio mode changed. When this occurs, some audio may be lost at the beginning of the new file.
  • The length of a scene or the status of a capture in progress may not display correctly if record modes (SP mode, LP mode, DVCAM mode) are mixed on the length of tape designated for capture.
  • If the time codes are not consecutive in any area on the length of tape designated for capture, the number of lost frames may not be displayed correctly.
  • Stereo 1 and Stereo 2 audio cannot be captured simultaneously. Further, the main bilingual sound channel and the sub-channel cannot be captured simultaneously.

Capture Limitations (MICROMV Device)

  • When capturing video from a MICROMV device, the file to be captured is divided automatically at the recording starting point (Manual Capture). A file may also be divided by the removal of non-consecutive points of data on tape with packet loss (Auto/Manual/Batch Capture).
  • Video cannot be captured with a MICROMV device in memory mode. In addition, movies and stills recorded on a Memory Stick inserted in a MICROMV device cannot be displayed with DVgate Plus.
  • If the length of the recorded times of the video on a tape are extremely short, the thumbnail images may not be imported even if the Scene Scan button is clicked.
  • Because thumbnail images acquired by scanning are acquired just by cueing and playing back the tape, they are not limited to the recording start and end points of the image. Rather, the thumbnail image becomes the images near the recording start and end points. As a result, the captured file is added to the Clip List, and the images in the Clip List invariably become the start and end frames. When a video with a lot of motion is captured, the thumbnail images displayed in the index tray and the material tray may be greatly different.

Output Limitations

  • To avoid image noise where recording stops, more blank images than the number of frames specified may be added after the recorded image.
  • While the DV device or MICROMV device is in any mode other than VCR mode, DVgate Plus cannot output video data. Even in the VCR mode, video data cannot be output if these devices are recording or paused.
  • If the CPU or hardware becomes overloaded during video output, this could cause partial data loss because not all of the video can be duplicated. To prevent this problem from occurring, please refer to Required Configuration of Your Computer (Important: Please Read).
  • Recording will not execute correctly if the file destination folder or the video file is either compressed or encoded.

Output Limitations (DV Device)

  • You can record AVI files with different audio modes on a DV device, but about one second (depending on the DV device) of no audio may occur where the mode changes.
  • If you record a video data immediately after another video data already recorded in another audio mode (SP, LP, DVCAM), this could cause images to distort and audio to break up during playback.
  • If recording is started from an unrecorded section of tape and then the recorded part is played back on a DV device, at the point where the video recording started and replaced part of the previously unrecorded section, sound may not play back but the sound data is correctly recorded.
  • Insert editing cannot be done while video images are recording.

Output Limitations (MICROMV device)

  • Date information can be saved for video image output only when the captured material has been captured from and output to the MICROMV device.
  • When you are outputting video by operating the MICROMV device manually, be sure to press the MICROMV device button as soon as video transmission to the device begins.
  • When writing back to the MICROMV device, the position is almost the same as the position specified with "Adjust tape position" so insert editing and perfect splice recording cannot be done while video images are recording.
  • With some MICROMV devices, when edited video is recorded some portions may be cut off at the very beginning. If this occurs, add a blank frame before the video, or if you have already added one or more frames, increase the number of blank frames.

Recording Correction Limitations (DV Device only)

  • Even after correction with the values of automatic correction, perfect splicing cannot be done with ±0 frames due to the differences in the precision among DV devices and the condition of the tape in use.
  • The drive designated to store the temporary file for the automatic correction values for recording calibration must have more than 100 MB of empty space.

Cautions

General Cautions

  • While using DVgate Plus:
    • Never disconnect the peripheral devices, including the external device, remove PC cards or other memory devices, nor switch any device off and on.
    • Never change the screen resolution or its color bits.
    • Never start up another software application, move to another Window, nor do any other type of operation.
    • Always switch off the Screen Saver in Windows.
    • Never shut down Windows nor log off from Windows.
    • Never remove nor insert removable disks or other media.
    • Do not use an i.LINK network.
    • Do not switch the mode (CAMERA, VCR) of the external device.
    • While you are using DVgate Plus to operate the external device for capture, output, or other operations, do not operate the external device directly.
  • If you specify how to divide a file during capture or output, the file may not divide according to how you specified the file sizes.

Capturing Cautions

  • When you are capturing only the movies selected in the scene list, sequential numbering for the captured movies are incremented automatically one by one from the value set for "Initial serial number" setting. You must make sure that the number you select does not match the number displayed on the left side of the scene list.
  • When capturing images while controlling the external device from DVgate Plus, capture may not execute normally at the beginning of a tape.
  • If you use DVgate Plus to operate the MICROMV device during manual capture with the MICROMV device, the file may split or the capture operation may fail.

Batch Capture Cautions (DV Device Only)

  • If an IN point is set close to a section of the tape where nothing is recorded, the capture may fail. Be sure to set the IN point at least one second away from any section of tape that is unrecorded.
  • If an IN or OUT point is near a second of tape where nothing is recorded, you may not be able to capture images onto the section between the recorded and unrecorded section of the tape. Be sure the set the IN and OUT point away from the unrecorded section.
  • When moving to IN/OUT points for capturing, moving to the IN/OUT point could fail and halt processing in the following cases:
    • When starting the jump from an unrecorded section of tape.
    • When jumping IN/OUT points close to the beginning of a tape.

Output Cautions

When you are executing frame return or cueing on the Edit Movie Clips or Clip Preview windows, with each click the display may shift more than one frame.

Cautions for Recording on Tape

  • When recording while controlling the external device from DVgate Plus, recording from the very beginning of the tape may not succeed.
  • When recording while operating the connected external device manually, be sure to observe the following (as opposed to controlling the external device inside of DVgate Plus):
    • Tape positions may not match.
    • Record command is not sent.
    • Output timing is not adjusted.
  • When you intend to output movies to a DV device or MICROMV device for a long time, be sure to connect these external devices to an AC power supply.
  • When outputting to the DV device, if the output starts from an unrecorded section of tape the system may fail to match the position of the recording start time. In this case, be sure to start output from where the video recording begins.
  • Recording cannot be done during a multi-window search with the MICROMV device.

Recording Correction Cautions (DV Device)

  • When recording automatically to DV tape, the record correction value is used to adjust the recording position of the tape. This correction is done, based on the time code, so the adjustment of the record start position may not execute correctly in the following cases:
    • When an unrecorded DV tape is used without time codes recorded.
    • When the unrecorded section is too close.
    • When recording from the very beginning of a DV tape.
  • The test signal required to obtain the correction value during calibration of recording correction values is recorded within the first 20 sec. from the beginning of the tape. In order to execute automatic calibration you must mount the tape in the DV device to record the signal.
  • While the recording correction value is being corrected automatically, do not start another software application or move to another window.
  • The recording correction adjustment value adjusts the difference in recording timing for all DV devices, so when using a different DV device, the adjustment should be performed again. If an adjustment has been made for an external device previously, readjustment is not necessary.

External Device Connection Cautions

Depending on the DV device or MICROMV device, an error may occur if an automatically controlled DV device function (scan, capture or auto record) is executed from DVgate Plus immediately after the external device is turned on. In this case, normal operation can be achieved by first play a tape when the external device is turned on (before executing such functions).


Troubleshooting

Problems you may encounter while using the DVgate Plus are described below. Click the item you want to see.

General

  • The computer does not detect the external device.
  • Video is not displayed in the Monitor screen.
  • The Monitor screen color is not accurate, the video does not play back smoothly, or there are noise or interruptions on the audio.
  • The audio does not play.
  • Windows standby is not displayed.

When Capturing Images

  • Cannot capture from the external device.
  • Cannot capture still images from the external device.
  • Capture does not start.
  • Capturing stops suddenly.
  • Frames are lost during capture.
  • The length of the captured file is short when compared to its duration value.

When Outputting Images

  • You cannot add an AVI file to the Clip List.
  • Movie cannot be recorded to an external device.
  • Recording does not occur correctly.
  • DVgate Plus continues to output data even though the end of the tape is reached.
  • Frames are duplicated during capture.
  • The starting position of the splice recording video is shifted either forward or backward.
  • Failed to acquire the recording correction values.
  • Cannot execute preview playback.
  • File output failed.
  • Click to DVD project file output failed.

The computer does not detect the external device.
 | Another software program (e.g. Network Smart Capture) is using the external device.
 |  | Close all open programs, and re-start DVgate Plus.
 |  | When using the computer while switching users, software started by another user makes use of an external device. In this situation, close the other user’s program (that is using the external device) and re-start DVgate Plus.
 | The video from the external device is displayed with Windows Explorer.
 |  | Close Windows Explorer.
Video is not displayed in the Monitor screen.
 | Video is being captured from the MICROMV device in a mode other than the Manual Capture mode.
 |  | Video is not displayed in the monitor screen when capturing them from a MICROMV in a mode other than Manual Capture.
 | The DV or MICROMV device may not be functioning properly.
 |  | Check that the external device is on.
 |  | Check that a tape is inserted in the external device.
 | Check that the external device is properly connected to the computer.
 |  | Make sure that the external device is correctly connected to the computer using an i.LINK cable. For details, see Connecting an External Device.
The monitor screen color is not accurate, the video does not play back smoothly, or there are noise or interruptions in the audio.
Software other than DVgate Plus is playing back the video.
Close the other software and restart DVgate Plus.
Screen display hardware resources cannot be reserved or the processing speed of the CPU is insufficient.
Change the settings as indicated below.

In the "Appearance and Themes" window, click Display and,
  • In the Display Properties dialog box, and on the Settings tab, reduce "Screen resolution".
  • Reduce the bit count or number of colors in "Color quality".
  • Click Advanced and on the Monitor tab, and reduce the "Screen refresh rate" in "Monitor settings".
  • Click Advanced and on the Troubleshoot tab, and maximize "Hardware acceleration".
The audio does not play.
 | Mute is set.
 |  | Clear the Mute check box in the screen.
 |  | Check whether the Windows volume adjustment needs to be raised.
 | The audio is not registered.
 |  | For tapes, check that the audio was recorded by playing the tape on an external device.
 |  | For AVI files, check that the audio was recorded by playing the file with Windows Media Player.
 | The audio to be captured is not registered as the selected audio.
 |  | In the Capture Mode, click Capture on the Settings menu, and then on the DV tab to change the Audio Source setting. However, the audio selected here is the captured audio.
 |  | Audio capture operates this way when Stereo2 is selected or the "Where Stereo2 is not available, use Stereo1 as the audio source" check box is selected. However, the audio is muted upon playback.

Windows standby is not displayed.
 | A font size larger than standard size is specified on the Windows Properties screen.
 |  | If a font size larger than the standard size is specified on the Design tab of the Properties window, then the Windows taskbar may not display when you use DVgate Plus. In this case, select a smaller font for the specified font. If you do not want to change the size of the font, then minimize the size of the DVgate Plus window to display the taskbar.
Cannot capture from the external device.
 | The external device may not be functioning properly.
 |  | Check that the external device is on.
 |  | Check that it is set to VCR mode.
 |  | Check that a tape is inserted in the external device.
 | Check that the external device is properly connected to the computer.
 |  | Make sure that the external device is correctly connected to the computer using an i.LINK cable. For details, see Connecting an External Device.
 | Video is recorded on Sony Digital 8, standard 8 millimeter or HI-8 analog tape.
 |  | Capture this video with the Manual Capture mode of DV device.
Cannot capture still images from the external device.
 | The external device may not be functioning properly.
 |  | Check that the external device is on.
 |  | Check that it is set to VCR mode.
 |  | Check that a tape is inserted in the external device.
 | Check that the external device is properly connected to the computer.
 |  | Make sure that the external device is correctly connected to the computer using an i.LINK cable. For details, see Connecting an External Device.

Capture does not start.
 | The IN point indicated is near a blank part of the tape.
 |  | Set the IN point at least one second away from the blank part of the tape.
Capturing stops suddenly.
 | There is blank tape located between the IN and OUT points.
 |  | Set the IN and OUT points so that there is no blank tape in the recording area.
 | The IN point indicated is a period of up to 10 to 20 seconds from the start of the tape.
 |  | Click Capture on the Settings menu of the Capture Mode. The Capture Settings window appears. On the DV tab, clear the Recover Lost Frames check box. (This check box is selected during automatic and batch capture with a DV device.)
 | The recording mode switches between (SP/LP/DVCAM) between the IN point and the OUT point.
 |  | Click Capture on the Settings menu of the Capture Mode. The Capture Settings window appears. On the DV tab, clear the Recover Lost Frames check box. (This check box is selected during automatic and batch capture with a DV device.)
Frames are lost during capture.
 | Software other than DVgate Plus is open.
 |  | Close the other software.
 | The open space on the hard disk is not contiguous.
 |  | Optimize (defragment) the drive that is used to store movie files. For details about this operation, refer to Windows Help.
 | The computer configuration places a heavy load on the CPU.
 |  | Check the settings in Required Configuration of Your Computer (Important. Please read).
 | The device drive used to save movies is a compressed drive.
 |  | Select another drive or cancel the compression setting on the drive.
 | The destination folder used to save movies and still images is compressed or password protected.
 |  | Select another folder or cancel the compression and password protection setting on the folder.
The length of the captured file is short when compared to its duration value.
 | Frames were lost during capture.
 |  | Refer to the items in Frames are lost during capture.
 | There are blank flames between the IN and OUT points.
 |  | Set the IN and OUT points so that there are no blank frames in the recording area.
You cannot add an AVI file to the Clip List.
 | The output format is not supported.
 |  | Change the output settings of the source software so that they conform to the DVgate Plus specifications and output the file again. Recheck whether the output file can be imported.
 | The AVI file is damaged.
 |  | Try using video playback software such as Windows Media Player to check that it plays back correctly.
 | The video track is not included in the AVI file.
 |  | Try using video playback software such as Windows Media Player to check that the video track is included in the file.
Movie cannot be recorded to an external device.
 | The external device may not be functioning properly.
 |  | Check that the external device is on.
 |  | Check that it is set to VCR mode.
 |  | Check that a tape is inserted in the external device.
 | Check that the external device is properly connected to the computer.
 |  | Make sure that the external device is correctly connected to the computer using an i.LINK cable. For details, see Connecting an External Device.
 | The device tape is write-protected.
 |  | Check that the tape is not write-protected by making sure that the tab is not in the write-protect position.
 | Insufficient memory.
 |  | Do the appropriate settings for virtual memory described in Required Configuration of Your Computer (Important. Please read).
Recording does not occur correctly.
 | The recording heads on the external device are dirty.
 |  | Clean the recording heads. For details, see the user's manual of your external device.
 | The tape is old.
 |  | Use a new tape.
 | Depending on the available memory, recording may not be possible when you try to record again, even if the external device is correctly setup (*). (*) Refer to the items in Movie cannot be recorded to an external device.
 |  | Restart Windows and then try recording again.
 |  | Increase memory to create a better working environment.

DVgate Plus continues to output data even though the end of the tape is reached.
 | The DV device is not communicating the end position of the tape to DVgate Plus.
 |  | Stop recording by clicking Cancel in the Outputting window.
 |  | Record so that the remaining time on the tape is longer than the recorded time.
Frames are duplicated during capture.
 | Software other than DVgate Plus is open.
 |  | Close the other software.
 | The open space on the hard disk is not contiguous.
 |  | Optimize (defragment) the drive that is used for storing movie files. For details about this operation, refer to Windows Help.
 | The computer configuration places a heavy load on the CPU.
 |  | Check the settings in Required Configuration of Your Computer (Important. Please read).
 | Not enough available memory for operations.
 |  | There are some cases where insufficient memory prevents smooth image transfer. Check the settings in Required Configuration of Your Computer (Important. Please read).
The starting position of the splice recording video is shifted either forward or backward.
 | The correct start point on recording has not been correctly adjusted.
 |  | On the Settings of the Output Mode, click Record Timing and perform automatic adjustment. Adjust manually, if necessary.
 | The area containing the splice is unrecorded or there is an unrecorded area nearby.
 |  | It is recommended that you insert 30 blank frames at the end of the original movie.
Failed to acquire the recording correction values.
 | Cannot prepare the DV device.
 |  | Confirm that the DV device is switched on.
 |  | Make sure that the cassette is inserted.
 | DV device and VAIO not connected correctly.
 |  | Confirm that the DV device and VAIO are connected correctly with the i.LINK cable.
 | The recording tape stops during recording.
 |  | Set the tab of the tape at the recording position.
Cannot execute preview playback.
 | Insufficient memory.
 |  | Do the appropriate settings for virtual memory described in Required Configuration of Your Computer (Important. Please read).
File output failed.
 | Insufficient memory.
 |  | Do the appropriate settings for virtual memory described in Required Configuration of Your Computer (Important. Please read).
Click to DVD project file output failed.
When the output clips are converted to the DVD file format, the file size total exceeds the capacity of the DVD media.
Do the following operations to reduce the size of the files.

  • Reduce the number of clips, or edit the clip to shorten their length.

  • If the output contains high-quality MEPG2 (8Mbps) clips, replace and output them as MPEG2 (4Mbps).


Specifications

Supported Standards

Compatible Devices

Compatible File Formats: Capturing & Storing

Compatible File Formats: Reading

Compatible File Formats: Output

Supported Standards

DVgate Plus is compatible with the video format below.

  • NTSC (National Television System Committee) video format is used mainly in Japan, North America.

  • PAL (Phase Alternation by Line) video format is used mainly in Europe.

Hint

You can switch the video format between NTSC and PAL by selecting Switch Video Format (NTSC/PAL) on the Settings menu. The default setting is for "NTSC", so if you are using the video device in Japan or North America you can use the device with the default setting.

Compatible Devices

DVgate Plus is compatible with the video devices below.

  • DV System Video Devices

  • DVCAM System Video Devices

  • MICROMV System Video Devices

Compatible File Formats: Capturing & Storing

Video images captured from an external device can be saved in the following file formats.

Movie Files
(Captured from DV Devices)

File Formats | Sound | Audio Channels | Size (NTSC) | Size (PAL)
DV CODEC AVI 1.0 (*.avi) | 32/44.1/48kHz | 2 | 720x480 | 720x576
DV CODEC AVI 2.0 (*.avi) |  | 2/4
WAVE (Sound Only) (*.wav) |  |  | -

Movie Files
(Captured from MICROMV Devices)

File Formats | Sound | Audio Channels | Size (NTSC) | Size (PAL)
MICROMV (*.mmv) | Stereo | 2 | 720x480 | 720x576

Still Files

File Formats | Size (NTSC) | Size (PAL)
JPEG 4:3 (*.jpg) | 640x480 | 768x576
JPEG 16:9 (*.jpg) | 853x480 | 1024x576
JPEG for movie (*.jpg) | 720x480 | 720x576
Bitmap 4:3 (*.bmp) | 640x480 | 768x576
Bitmap 16:9 (*.bmp) | 853x480 | 1024x576
Bitmap for Movies (*.bmp) | 720x480 | 720x576

Compatible File Formats: Reading

The following file formats can be read in the Output Mode:

Movie Files

Note

DVgate Plus can import files outputted from the following applications only: DVgate Plus, DVgate, Giga Pocket, and Adobe Premiere with VAIO Edit Components. We cannot guarantee correct operation with other file types.

File Formats | Sound | Audio Channels | Size (NTSC) | Size (PAL)
DV CODEC AVI 1.0 (*.avi) | 16bit 32/44.1/48kHz | 2 | 720x480 | 720x576
DV CODEC AVI 2.0 (*.avi) |  | 2/4/5.1
MPEG1 (*.mpg) | Layer II 16 bit 44.1 kHz Stereo | 2 | 352x240 | 352x288
MICROMV (*.mmv) | Layer II 16 bit 48 kHz Stereo |  | 720x480 | 720x576
MPEG2 (*.mpg)
Video Capsule | Layer II 16 bit 48 kHz Stereo |  | 720x480 (MPEG2 8/4Mbps) | 720x576 (MPEG2 8/4Mbps)
 |  |  | 352x240 (MPEG1) | 352x288 (MPEG1)
WAVE (*.wav, audio only) | 32/44.1/48kHz | 2/4 | -

Still Files

File Formats | Size (NTSC) | Size (PAL)
JPEG for movie (*.jpg) | Selectable | Selectable
Bitmap (*.bmp) | Selectable | Selectable

Compatible File Formats: Output

Video captured in the Output Mode can be saved in the following file formats.

Movie Files

File Formats | Sound | Audio Channels | Size (NTSC) | Size (PAL)
DV CODEC AVI 1.0 (*.avi) | 16bit 32/44.1/48kHz | 2 | 720x480 | 720x576
DV CODEC AVI2.0 (*.avi)
MPEG1 (*.mpg) | Layer II 16 bit 44.1 kHz Stereo | 2/4/5.1 | 352x240 | 352x288
MICROMV (*.mmv) | Layer II 16 bit 48 kHz Stereo | 2 | 720x480 | 720x576
MPEG2 (*.mpg)
Video Capsule | Layer II 16 bit 48 kHz Stereo |  | 720x480 (MPEG2 8/4Mbps) | 720x576 (MPEG2 8/4Mbps)
 | Layer II 16 bit 44.1 kHz Stereo |  | 352x240 (MPEG1) | 352x288 (MPEG1)

Movie Project Files

File Formats
Click to DVD Project Files (*.ctd)
(Used to capture DVgate Plus clips as DVD chapters)

Note

When using a version prior to Click to DVD Ver.2.0, files recorded in 4-channel or 5.1-channel audio should not be included in the project file. Reading these files is only possible with Click to DVD Ver.2.0 or later.


Trademarks

Copyright 2003, 2004 Sony Corporation

  • is a trademark of Sony Corporation.
  • Microsoft, Windows Media and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
  • i.LINK is a designation referring to IEEE 1394-1995 and IEEE 1394a-2000.
    i.LINK and the i.LINK logo " [image] " are trademarks of Sony Corporation.
  • Adobe and Adobe Premiere are trademarks of Adobe Systems Incorporated.
  • Parts of DVgate Plus are the result of the research led by the Independent JPEG Group.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and help, or renting the software without authorization are prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.


Selecting the Operating Mode and Output Device (Save to File)

Selecting the Operating Mode and Output Device

  1. Launch DVgate Plus.

  2. If the Mode Select Guide is displayed, click Cancel to close it.

    Hint

    See Using the Mode Select Guide for details.

    Hint

    If you do not want the Mode Select Guide to appear in the future, place a check mark next to "Do not display this window again" in the Mode Select Guide window, and click Cancel.

  3. Look at the upper-left corner to confirm the Output Mode is active.

    If the Capture Mode is displayed, click [image] (the "Go to Output Mode" button) to switch to the Output Mode.

  4. Click the HDD Output Device button.

Next


Adding Files to a Clip List (Save to File)

Adding Files to a Clip List

What's a Clip?

In DVgate Plus, movies and still images that serve as content materials are called "clips."

What's a Clip List?

The Clip List is used for simple editing and outputting of clips in DVgate Plus. Video is outputted in the order the clips appear in the Clip List. The order of the clips can be changed, and only selected scenes can be output from the Clip List.

A Clip List can contain a maximum of 999 clips, or duration of 23 hours, 59 minutes, 59 seconds and 29 frames.*

Example of Clip List Image Operation

* If the PAL video format is selected (by Switch Video Format (NTSC/PAL) in the Settings menu), the maximum Scene List duration is 23 hours, 59 minutes, 59 seconds and 24 frames. The PAL video format is used mainly in Europe. If your device is designed for use in Japan or North America, leave this setting at the default (NTSC).

Note

The NTSC video standard has two different time count methods, the Drop Frame method (29.97 frames/sec.) and the Non-drop Frame method (30 frames/sec.). Because DVgate Plus uses the Non-drop Frame method, during output to an external device or file that uses the Drop Frame method, a few errors may occur in clip lists displays, or in displays during output to output devices and files. Please remember that DV devices, MICROM devices, Click to DVD project files, and Giga Pocket video capsules all use the Drop Frame method.

Clip size

The file size of a clip displayed in the Clip List and elsewhere is the approximate clip size of the specified format after output. When recording to tape, this is the file size of the format specified by the destination video device. When saving to file, this is the file size of the format specified in the File Output Setting window. You can verify the original size of the clip by clicking Properties on the Scene/Clip menu.

Adding by Drag and Drop

  1. You can drag a file to the Clip List from Windows Explorer or the Giga Pocket Explorer.

    The file is added to the Clip List.

    Note

    Although multiple files can be dragged together, the order might not be the same.

Adding with the "Add files" Button

Note

Giga Pocket video capsule cannot be added by this method. To add video capsule, drag from the Giga Pocket Explorer, or select "Send to DVgate Plus" from the Giga Pocket Explorer menu.

  1. Click "Add files".

    The Add Files window appears.

    Hint

    The Add Files window can be displayed by clicking the File menu and selecting "Add files".

  2. Select the type of file to add from "Files of type".

  3. Select a file and click Open.

    The file is added to the Clip List.

Back
Next


Changing Clip Order (Save to File)

Changing Clip Order

You can change the clip order by dragging and dropping the clips you want to re-order. Clips are output in the order displayed in the list.

  1. Select a clip you want to move, and drag it to the desired location in the list.

    The order of the clips is changed

Deleting Unwanted Clips from the List

You can delete unwanted clips from the Clip List.

  1. In the Clip List, select the clips to delete.

    Hint

    • You can select multiple clips by clicking them while holding the Ctrl key.
    • To select continuous clips in the list, click the first clip, then hold the Shift key while clicking the last clip to select all clips in between.
  2. Click Delete.
    The clips are deleted.
Back
Next


Editing Movie Clips (Save to File)

Editing Movie Clips

The clip editing process using the Edit Movie Clips window is described here.

The following operations can be performed with the Edit Movie Clips window:

  • Specifying a Scene in a Clip
    (IN Point and OUT Point setting)

  • Dividing a Clip

Specifying a Scene in a Clip
(IN Point and OUT Point setting)

Set the IN and OUT points at the desired positions to use only the portions of the clip that you want.

What are IN points and OUT points?

In DVgate Plus, the starting point of a scene or clip is called an IN point, and the ending point is called an OUT point.

  1. In the Clip List, select a movie clip you want to edit, and click Edit Clip.

    The Edit Movie Clips window appears.

    Hint

    Only the operations required to set IN and OUT points are described here. Refer to Edit Movie Clips Window for details about the function of each item in the window.

  2. Drag the slider to the frame you want to set as the IN point.

  3. Click [image].
    The clicked point is assigned as the IN point.
  4. Drag the slider to the frame you want to set as the OUT point.
  5. Click [image].
    The clicked point is assigned as the OUT point.

    Hint

    • The IN and OUT points can also be set by dragging [image] and [image] below the slider.

    • The timecodes of the IN and OUT points and the duration and file size between them are displayed in the preview window. You can precisely adjust the positions of the IN and OUT points by clicking the up and down arrows to the right of the timecodes.

  6. Click OK.
    The IN and OUT points are set.

Dividing a Clip

Clips can be divided in two at any position.

  1. In the Clip List, select a movie clip you want to divide, and click Edit Clip.

    The Edit Movie Clips window appears.

    Hint

    Only the operations necessary for dividing a clip are described here. Refer to Edit Movie Clips Window for details about the function of each item in the window.

  2. Drag the slider to the point where you want to divide the clip.

  3. Click [image].

    The clicked point is set as the dividing frame.

  4. Click OK.

    The clip is divided in front of the dividing frame.

    The dividing frame and subsequent frames remain in the Edit Movie Clips window.

Back
Next


Inserting Still Images (Save to File)

Inserting Still Images

You can insert still images into the Clip List.

Insert a still image by performing the following procedure:

  1. In the Clip List, select a still clip you want to insert, and click Edit Clip.

    The Edit Still Image Clips window appears.

  2. Choose your settings in the window.

    The setting items are as follows:

    • Playback Duration

      Enter the duration for which the inserted still image should appear, in seconds and frames.

      The setting range is from 0 seconds, 1 frame to 59 seconds, 29 frames.

      Note

      If you switch the video format from NTSC to PAL using Switch Video Format (NTSC/PAL) in the Settings menu, the maximum duration becomes 59 seconds, 24 frames. The PAL video format is used mainly in Europe. If your external device is designed for use in Japan or North America, leave this setting at the default (NTSC).

    • Image size

      Select the size of the still image from the following:

      • Original size

        Select this to insert a still image without resizing.

      • Fit to screen

        Select this to enlarge the inserted still image to full screen.

        (The original still image and aspect ratio may be changed.)

      • Fit to screen (keep aspect ratio)

        Select this to maintain the aspect ratio of the still image while enlarging it to fit the window.

  3. Click OK.
Back
Next


Saving a Clip List (Save to File)

Saving a Clip List

By saving a Clip List, it can be opened and re-edited later.

The following procedure saves the Clip List:

  1. In the File menu, select "Save Clip List as".

    The Save Clip List window appears.

  2. Select the save location and click Save.
    The current Clip List is saved.

To print a Clip List

To print all entries in the currently open Clip List, click the File menu and select Print Clip List.

Back
Next


Previewing (Save to File)

Previewing

Use the following procedure if you want to preview edited clips before outputting.

  1. In the Clip List, select the clips to preview.

    Hint

    • To select all clips, click the Scene/Clip menu and select Select All.
    • You can select multiple clips by clicking them while holding the Ctrl key.
    • To select continuous clips in the list, click the first clip, then hold the Shift key while clicking the last clip to select all clips in between.
  2. Click Preview.

    The Clip Preview window appears.

  3. Click [image] (the Play/Pause button).

    The preview is displayed.

    The functions of the buttons used for playback are as follows:

    • (Stop Button)

      Stops video playback, review or cue.

    • (Play/Pause Button)

      Plays video.

      While playing, pauses playback at once.

    • (Step Backward Button)

      Reviews frame-by-frame.

    • (Step Forward Button)

      Advances one frame.

    • (Previous Clip)

      Moves to the beginning of the previous clip. While playing, plays from the beginning of the current clip.

    • (Next Clip)

      Moves to the beginning of the next clip. While playing, plays from the beginning of the next clip.

    Hint

    Refer to Clip Preview Window for details about the function of each item in the window.

Back
Next